/*
 * Internal module API header file.
 *
 * Generated by SIP 6.10.0
 *
 * Copyright (c) 2025 Riverbank Computing Limited <info@riverbankcomputing.com>
 * 
 * This file is part of PyQt6-WebEngine.
 * 
 * This file may be used under the terms of the GNU General Public License
 * version 3.0 as published by the Free Software Foundation and appearing in
 * the file LICENSE included in the packaging of this file.  Please review the
 * following information to ensure the GNU General Public License version 3.0
 * requirements will be met: http://www.gnu.org/copyleft/gpl.html.
 * 
 * If you do not wish to use this file under the terms of the GPL version 3.0
 * then you may purchase a commercial license.  For more information contact
 * info@riverbankcomputing.com.
 * 
 * This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
 * WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 */

#ifndef _QtWebEngineCoreAPI_H
#define _QtWebEngineCoreAPI_H

#if !defined(Py_LIMITED_API)
#define Py_LIMITED_API
#endif

#include "sip.h"

#include <QMetaType>
#include <QThread>

/* These are the qualifiers that are enabled. */
#define SIP_TIMELINE_QtWebEngine_6_9_0
#define SIP_FEATURE_PyQt_Vulkan
#define SIP_FEATURE_PyQt_Permissions
#define SIP_FEATURE_PyQt_DTLS
#define SIP_FEATURE_PyQt_WebChannel
#define SIP_FEATURE_PyQt_Process
#define SIP_FEATURE_PyQt_OpenGL
#define SIP_FEATURE_PyQt_RawFont
#define SIP_FEATURE_PyQt_PrintPreviewDialog
#define SIP_FEATURE_PyQt_PrintPreviewWidget
#define SIP_FEATURE_PyQt_Printer
#define SIP_FEATURE_PyQt_PrintDialog
#define SIP_FEATURE_PyQt_qreal_double
#define SIP_FEATURE_PyQt_SSL
#define SIP_FEATURE_PyQt_SessionManager
#define SIP_FEATURE_PyQt_Accessibility
#define SIP_PLATFORM_Linux
#define SIP_TIMELINE_Qt_6_9_0


/*
 * Convenient names to refer to various strings defined in this module.
 * Only the class names are part of the public API.
 */
#define sipNameNr_0 0
#define sipName_0 &sipStrings_QtWebEngineCore[0]
#define sipNameNr_QWebEngineDownloadRequest__DownloadInterruptReason 54
#define sipName_QWebEngineDownloadRequest__DownloadInterruptReason &sipStrings_QtWebEngineCore[54]
#define sipNameNr_QWebEngineWebAuthUxRequest__RequestFailureReason 105
#define sipName_QWebEngineWebAuthUxRequest__RequestFailureReason &sipStrings_QtWebEngineCore[105]
#define sipNameNr_154 154
#define sipName_154 &sipStrings_QtWebEngineCore[154]
#define sipNameNr_202 202
#define sipName_202 &sipStrings_QtWebEngineCore[202]
#define sipNameNr_QWebEnginePage__RenderProcessTerminationStatus 249
#define sipName_QWebEnginePage__RenderProcessTerminationStatus &sipStrings_QtWebEngineCore[249]
#define sipNameNr_QWebEngineProfile__PersistentPermissionsPolicy 296
#define sipName_QWebEngineProfile__PersistentPermissionsPolicy &sipStrings_QtWebEngineCore[296]
#define sipNameNr_QWebEngineFileSystemAccessRequest__AccessFlag 343
#define sipName_QWebEngineFileSystemAccessRequest__AccessFlag &sipStrings_QtWebEngineCore[343]
#define sipNameNr_QWebEngineFileSystemAccessRequest__HandleType 389
#define sipName_QWebEngineFileSystemAccessRequest__HandleType &sipStrings_QtWebEngineCore[389]
#define sipNameNr_QWebEnginePage__JavaScriptConsoleMessageLevel 435
#define sipName_QWebEnginePage__JavaScriptConsoleMessageLevel &sipStrings_QtWebEngineCore[435]
#define sipNameNr_QWebEngineNavigationRequest__NavigationType 481
#define sipName_QWebEngineNavigationRequest__NavigationType &sipStrings_QtWebEngineCore[481]
#define sipNameNr_QWebEngineNewWindowRequest__DestinationType 525
#define sipName_QWebEngineNewWindowRequest__DestinationType &sipStrings_QtWebEngineCore[525]
#define sipNameNr_QWebEngineProfile__PersistentCookiesPolicy 569
#define sipName_QWebEngineProfile__PersistentCookiesPolicy &sipStrings_QtWebEngineCore[569]
#define sipNameNr_QWebEngineSettings__UnknownUrlSchemePolicy 612
#define sipName_QWebEngineSettings__UnknownUrlSchemePolicy &sipStrings_QtWebEngineCore[612]
#define sipNameNr_QWebEngineWebAuthUxRequest__PinEntryReason 655
#define sipName_QWebEngineWebAuthUxRequest__PinEntryReason &sipStrings_QtWebEngineCore[655]
#define sipNameNr_QWebEngineWebAuthUxRequest__WebAuthUxState 698
#define sipName_QWebEngineWebAuthUxRequest__WebAuthUxState &sipStrings_QtWebEngineCore[698]
#define sipNameNr_AllowUnknownUrlSchemesFromUserInteraction 741
#define sipName_AllowUnknownUrlSchemesFromUserInteraction &sipStrings_QtWebEngineCore[741]
#define sipNameNr_QWebEngineDownloadRequest__SavePageFormat 783
#define sipName_QWebEngineDownloadRequest__SavePageFormat &sipStrings_QtWebEngineCore[783]
#define sipNameNr_QWebEngineWebAuthUxRequest__PinEntryError 825
#define sipName_QWebEngineWebAuthUxRequest__PinEntryError &sipStrings_QtWebEngineCore[825]
#define sipNameNr_QWebEngineDownloadRequest__DownloadState 867
#define sipName_QWebEngineDownloadRequest__DownloadState &sipStrings_QtWebEngineCore[867]
#define sipNameNr_QWebEngineRegisterProtocolHandlerRequest 908
#define sipName_QWebEngineRegisterProtocolHandlerRequest &sipStrings_QtWebEngineCore[908]
#define sipNameNr_QWebEngineSettings__ImageAnimationPolicy 949
#define sipName_QWebEngineSettings__ImageAnimationPolicy &sipStrings_QtWebEngineCore[949]
#define sipNameNr_QWebEngineUrlRequestInfo__NavigationType 990
#define sipName_QWebEngineUrlRequestInfo__NavigationType &sipStrings_QtWebEngineCore[990]
#define sipNameNr_QWebEngineContextMenuRequest__MediaFlag 1031
#define sipName_QWebEngineContextMenuRequest__MediaFlag &sipStrings_QtWebEngineCore[1031]
#define sipNameNr_QWebEngineContextMenuRequest__MediaType 1071
#define sipName_QWebEngineContextMenuRequest__MediaType &sipStrings_QtWebEngineCore[1071]
#define sipNameNr_QWebEngineGlobalSettings__SecureDnsMode 1111
#define sipName_QWebEngineGlobalSettings__SecureDnsMode &sipStrings_QtWebEngineCore[1111]
#define sipNameNr_QWebEngineContextMenuRequest__EditFlag 1151
#define sipName_QWebEngineContextMenuRequest__EditFlag &sipStrings_QtWebEngineCore[1151]
#define sipNameNr_QWebEngineUrlRequestInfo__ResourceType 1190
#define sipName_QWebEngineUrlRequestInfo__ResourceType &sipStrings_QtWebEngineCore[1190]
#define sipNameNr_ResourceTypeNavigationPreloadMainFrame 1229
#define sipName_ResourceTypeNavigationPreloadMainFrame &sipStrings_QtWebEngineCore[1229]
#define sipNameNr_qWebEngineChromiumSecurityPatchVersion 1268
#define sipName_qWebEngineChromiumSecurityPatchVersion &sipStrings_QtWebEngineCore[1268]
#define sipNameNr_ResourceTypeNavigationPreloadSubFrame 1307
#define sipName_ResourceTypeNavigationPreloadSubFrame &sipStrings_QtWebEngineCore[1307]
#define sipNameNr_AuthenticatorMissingUserVerification 1345
#define sipName_AuthenticatorMissingUserVerification &sipStrings_QtWebEngineCore[1345]
#define sipNameNr_QWebEngineClientCertificateSelection 1382
#define sipName_QWebEngineClientCertificateSelection &sipStrings_QtWebEngineCore[1382]
#define sipNameNr_QWebEngineCookieStore__FilterRequest 1419
#define sipName_QWebEngineCookieStore__FilterRequest &sipStrings_QtWebEngineCore[1419]
#define sipNameNr_QWebEnginePermission__PermissionType 1456
#define sipName_QWebEnginePermission__PermissionType &sipStrings_QtWebEngineCore[1456]
#define sipNameNr_AllowWindowActivationFromJavaScript 1493
#define sipName_AllowWindowActivationFromJavaScript &sipStrings_QtWebEngineCore[1493]
#define sipNameNr_CertificateKnownInterceptionBlocked 1529
#define sipName_CertificateKnownInterceptionBlocked &sipStrings_QtWebEngineCore[1529]
#define sipNameNr_AuthenticatorRemovedDuringPinEntry 1565
#define sipName_AuthenticatorRemovedDuringPinEntry &sipStrings_QtWebEngineCore[1565]
#define sipNameNr_CertificateNameConstraintViolation 1600
#define sipName_CertificateNameConstraintViolation &sipStrings_QtWebEngineCore[1600]
#define sipNameNr_CertificateUnableToCheckRevocation 1635
#define sipName_CertificateUnableToCheckRevocation &sipStrings_QtWebEngineCore[1635]
#define sipNameNr_QWebEngineLoadingInfo__ErrorDomain 1670
#define sipName_QWebEngineLoadingInfo__ErrorDomain &sipStrings_QtWebEngineCore[1670]
#define sipNameNr_AllowGeolocationOnInsecureOrigins 1705
#define sipName_AllowGeolocationOnInsecureOrigins &sipStrings_QtWebEngineCore[1705]
#define sipNameNr_CertificateWeakSignatureAlgorithm 1739
#define sipName_CertificateWeakSignatureAlgorithm &sipStrings_QtWebEngineCore[1739]
#define sipNameNr_1773 1773
#define sipName_1773 &sipStrings_QtWebEngineCore[1773]
#define sipNameNr_QWebEngineFileSystemAccessRequest 1807
#define sipName_QWebEngineFileSystemAccessRequest &sipStrings_QtWebEngineCore[1807]
#define sipNameNr_QWebEngineGlobalSettings__DnsMode 1841
#define sipName_QWebEngineGlobalSettings__DnsMode &sipStrings_QtWebEngineCore[1841]
#define sipNameNr_QWebEngineLoadingInfo__LoadStatus 1875
#define sipName_QWebEngineLoadingInfo__LoadStatus &sipStrings_QtWebEngineCore[1875]
#define sipNameNr_QWebEnginePage__FileSelectionMode 1909
#define sipName_QWebEnginePage__FileSelectionMode &sipStrings_QtWebEngineCore[1909]
#define sipNameNr_SslPinnedKeyNotInCertificateChain 1943
#define sipName_SslPinnedKeyNotInCertificateChain &sipStrings_QtWebEngineCore[1943]
#define sipNameNr_AuthenticatorMissingResidentKeys 1977
#define sipName_AuthenticatorMissingResidentKeys &sipStrings_QtWebEngineCore[1977]
#define sipNameNr_CertificateNoRevocationMechanism 2010
#define sipName_CertificateNoRevocationMechanism &sipStrings_QtWebEngineCore[2010]
#define sipNameNr_2043 2043
#define sipName_2043 &sipStrings_QtWebEngineCore[2043]
#define sipNameNr_2076 2076
#define sipName_2076 &sipStrings_QtWebEngineCore[2076]
#define sipNameNr_QWebEngineCertificateError__Type 2109
#define sipName_QWebEngineCertificateError__Type &sipStrings_QtWebEngineCore[2109]
#define sipNameNr_QWebEngineClientCertificateStore 2142
#define sipName_QWebEngineClientCertificateStore &sipStrings_QtWebEngineCore[2142]
#define sipNameNr_QWebEnginePage__PermissionPolicy 2175
#define sipName_QWebEnginePage__PermissionPolicy &sipStrings_QtWebEngineCore[2175]
#define sipNameNr_QWebEngineProfile__HttpCacheType 2208
#define sipName_QWebEngineProfile__HttpCacheType &sipStrings_QtWebEngineCore[2208]
#define sipNameNr_QWebEngineScript__InjectionPoint 2241
#define sipName_QWebEngineScript__InjectionPoint &sipStrings_QtWebEngineCore[2241]
#define sipNameNr_QWebEngineSettings__WebAttribute 2274
#define sipName_QWebEngineSettings__WebAttribute &sipStrings_QtWebEngineCore[2274]
#define sipNameNr_QWebEngineUrlScheme__SpecialPort 2307
#define sipName_QWebEngineUrlScheme__SpecialPort &sipStrings_QtWebEngineCore[2307]
#define sipNameNr_featurePermissionRequestCanceled 2340
#define sipName_featurePermissionRequestCanceled &sipStrings_QtWebEngineCore[2340]
#define sipNameNr_listPermissionsForPermissionType 2373
#define sipName_listPermissionsForPermissionType &sipStrings_QtWebEngineCore[2373]
#define sipNameNr_registerProtocolHandlerRequested 2406
#define sipName_registerProtocolHandlerRequested &sipStrings_QtWebEngineCore[2406]
#define sipNameNr_CertificateTransparencyRequired 2439
#define sipName_CertificateTransparencyRequired &sipStrings_QtWebEngineCore[2439]
#define sipNameNr_LocalContentCanAccessRemoteUrls 2471
#define sipName_LocalContentCanAccessRemoteUrls &sipStrings_QtWebEngineCore[2471]
#define sipNameNr_QWebEngineScript__ScriptWorldId 2503
#define sipName_QWebEngineScript__ScriptWorldId &sipStrings_QtWebEngineCore[2503]
#define sipNameNr_QWebEngineUrlRequestInterceptor 2535
#define sipName_QWebEngineUrlRequestInterceptor &sipStrings_QtWebEngineCore[2535]
#define sipNameNr_QWebEnginePage__LifecycleState 2567
#define sipName_QWebEnginePage__LifecycleState &sipStrings_QtWebEngineCore[2567]
#define sipNameNr_QWebEnginePage__NavigationType 2598
#define sipName_QWebEnginePage__NavigationType &sipStrings_QtWebEngineCore[2598]
#define sipNameNr_QWebEngineSettings__FontFamily 2629
#define sipName_QWebEngineSettings__FontFamily &sipStrings_QtWebEngineCore[2629]
#define sipNameNr_QWebEngineUrlRequestJob__Error 2660
#define sipName_QWebEngineUrlRequestJob__Error &sipStrings_QtWebEngineCore[2660]
#define sipNameNr_RenderProcessTerminationStatus 265
#define sipName_RenderProcessTerminationStatus &sipStrings_QtWebEngineCore[265]
#define sipNameNr_qWebEngineGetDomainAndRegistry 2691
#define sipName_qWebEngineGetDomainAndRegistry &sipStrings_QtWebEngineCore[2691]
#define sipNameNr_setPersistentPermissionsPolicy 2722
#define sipName_setPersistentPermissionsPolicy &sipStrings_QtWebEngineCore[2722]
#define sipNameNr_2753 2753
#define sipName_2753 &sipStrings_QtWebEngineCore[2753]
#define sipNameNr_AuthenticatorMissingLargeBlob 2784
#define sipName_AuthenticatorMissingLargeBlob &sipStrings_QtWebEngineCore[2784]
#define sipNameNr_JavaScriptConsoleMessageLevel 451
#define sipName_JavaScriptConsoleMessageLevel &sipStrings_QtWebEngineCore[451]
#define sipNameNr_LocalContentCanAccessFileUrls 2814
#define sipName_LocalContentCanAccessFileUrls &sipStrings_QtWebEngineCore[2814]
#define sipNameNr_QWebEngineDesktopMediaRequest 2844
#define sipName_QWebEngineDesktopMediaRequest &sipStrings_QtWebEngineCore[2844]
#define sipNameNr_QWebEngineHistoryModel__Roles 2874
#define sipName_QWebEngineHistoryModel__Roles &sipStrings_QtWebEngineCore[2874]
#define sipNameNr_QWebEngineHttpRequest__Method 2904
#define sipName_QWebEngineHttpRequest__Method &sipStrings_QtWebEngineCore[2904]
#define sipNameNr_QWebEnginePage__WebWindowType 2934
#define sipName_QWebEnginePage__WebWindowType &sipStrings_QtWebEngineCore[2934]
#define sipNameNr_CertificateCommonNameInvalid 2964
#define sipName_CertificateCommonNameInvalid &sipStrings_QtWebEngineCore[2964]
#define sipNameNr_ContentSecurityPolicyIgnored 2993
#define sipName_ContentSecurityPolicyIgnored &sipStrings_QtWebEngineCore[2993]
#define sipNameNr_JavascriptCanAccessClipboard 3022
#define sipName_JavascriptCanAccessClipboard &sipStrings_QtWebEngineCore[3022]
#define sipNameNr_3051 3051
#define sipName_3051 &sipStrings_QtWebEngineCore[3051]
#define sipNameNr_3080 3080
#define sipName_3080 &sipStrings_QtWebEngineCore[3080]
#define sipNameNr_QWebEngineContextMenuRequest 3109
#define sipName_QWebEngineContextMenuRequest &sipStrings_QtWebEngineCore[3109]
#define sipNameNr_QWebEngineSettings__FontSize 3138
#define sipName_QWebEngineSettings__FontSize &sipStrings_QtWebEngineCore[3138]
#define sipNameNr_setAdditionalResponseHeaders 3167
#define sipName_setAdditionalResponseHeaders &sipStrings_QtWebEngineCore[3167]
#define sipNameNr_AllowRunningInsecureContent 3196
#define sipName_AllowRunningInsecureContent &sipStrings_QtWebEngineCore[3196]
#define sipNameNr_CertificateAuthorityInvalid 3224
#define sipName_CertificateAuthorityInvalid &sipStrings_QtWebEngineCore[3224]
#define sipNameNr_NavigationTypeFormSubmitted 3252
#define sipName_NavigationTypeFormSubmitted &sipStrings_QtWebEngineCore[3252]
#define sipNameNr_PersistentPermissionsPolicy 315
#define sipName_PersistentPermissionsPolicy &sipStrings_QtWebEngineCore[315]
#define sipNameNr_PlaybackRequiresUserGesture 3280
#define sipName_PlaybackRequiresUserGesture &sipStrings_QtWebEngineCore[3280]
#define sipNameNr_PreferCSSMarginsForPrinting 3308
#define sipName_PreferCSSMarginsForPrinting &sipStrings_QtWebEngineCore[3308]
#define sipNameNr_3336 3336
#define sipName_3336 &sipStrings_QtWebEngineCore[3336]
#define sipNameNr_3364 3364
#define sipName_3364 &sipStrings_QtWebEngineCore[3364]
#define sipNameNr_QWebEngineFullScreenRequest 3392
#define sipName_QWebEngineFullScreenRequest &sipStrings_QtWebEngineCore[3392]
#define sipNameNr_QWebEngineNavigationRequest 3420
#define sipName_QWebEngineNavigationRequest &sipStrings_QtWebEngineCore[3420]
#define sipNameNr_QWebEnginePermission__State 3448
#define sipName_QWebEnginePermission__State &sipStrings_QtWebEngineCore[3448]
#define sipNameNr_QWebEngineUrlScheme__Syntax 3476
#define sipName_QWebEngineUrlScheme__Syntax &sipStrings_QtWebEngineCore[3476]
#define sipNameNr_QWebEngineWebAuthPinRequest 3504
#define sipName_QWebEngineWebAuthPinRequest &sipStrings_QtWebEngineCore[3504]
#define sipNameNr_persistentPermissionsPolicy 3532
#define sipName_persistentPermissionsPolicy &sipStrings_QtWebEngineCore[3532]
#define sipNameNr_proxyAuthenticationRequired 3560
#define sipName_proxyAuthenticationRequired &sipStrings_QtWebEngineCore[3560]
#define sipNameNr_resetUnknownUrlSchemePolicy 3588
#define sipName_resetUnknownUrlSchemePolicy &sipStrings_QtWebEngineCore[3588]
#define sipNameNr_Accelerated2dCanvasEnabled 3616
#define sipName_Accelerated2dCanvasEnabled &sipStrings_QtWebEngineCore[3616]
#define sipNameNr_CertificateValidityTooLong 3643
#define sipName_CertificateValidityTooLong &sipStrings_QtWebEngineCore[3643]
#define sipNameNr_HostPortAndUserInformation 3670
#define sipName_HostPortAndUserInformation &sipStrings_QtWebEngineCore[3670]
#define sipNameNr_OpenLinkInNewBackgroundTab 3697
#define sipName_OpenLinkInNewBackgroundTab &sipStrings_QtWebEngineCore[3697]
#define sipNameNr_PYQT_WEBENGINE_VERSION_STR 3724
#define sipName_PYQT_WEBENGINE_VERSION_STR &sipStrings_QtWebEngineCore[3724]
#define sipNameNr_QWebEngineCertificateError 3751
#define sipName_QWebEngineCertificateError &sipStrings_QtWebEngineCore[3751]
#define sipNameNr_QWebEngineNewWindowRequest 3778
#define sipName_QWebEngineNewWindowRequest &sipStrings_QtWebEngineCore[3778]
#define sipNameNr_QWebEngineScriptCollection 3805
#define sipName_QWebEngineScriptCollection &sipStrings_QtWebEngineCore[3805]
#define sipNameNr_QWebEngineUrlSchemeHandler 3832
#define sipName_QWebEngineUrlSchemeHandler &sipStrings_QtWebEngineCore[3832]
#define sipNameNr_QWebEngineWebAuthUxRequest 3859
#define sipName_QWebEngineWebAuthUxRequest &sipStrings_QtWebEngineCore[3859]
#define sipNameNr_ResourceTypePluginResource 3886
#define sipName_ResourceTypePluginResource &sipStrings_QtWebEngineCore[3886]
#define sipNameNr_WebRTCPublicInterfacesOnly 3913
#define sipName_WebRTCPublicInterfacesOnly &sipStrings_QtWebEngineCore[3913]
#define sipNameNr_featurePermissionRequested 3940
#define sipName_featurePermissionRequested &sipStrings_QtWebEngineCore[3940]
#define sipNameNr_removeAllUrlSchemeHandlers 3967
#define sipName_removeAllUrlSchemeHandlers &sipStrings_QtWebEngineCore[3967]
#define sipNameNr_setPersistentCookiesPolicy 3994
#define sipName_setPersistentCookiesPolicy &sipStrings_QtWebEngineCore[3994]
#define sipNameNr_AbnormalTerminationStatus 4021
#define sipName_AbnormalTerminationStatus &sipStrings_QtWebEngineCore[4021]
#define sipNameNr_AllowAllUnknownUrlSchemes 4047
#define sipName_AllowAllUnknownUrlSchemes &sipStrings_QtWebEngineCore[4047]
#define sipNameNr_CertificateContainsErrors 4073
#define sipName_CertificateContainsErrors &sipStrings_QtWebEngineCore[4073]
#define sipNameNr_CertificateSymantecLegacy 4099
#define sipName_CertificateSymantecLegacy &sipStrings_QtWebEngineCore[4099]
#define sipNameNr_DisallowUnknownUrlSchemes 4125
#define sipName_DisallowUnknownUrlSchemes &sipStrings_QtWebEngineCore[4125]
#define sipNameNr_LinksIncludedInFocusChain 4151
#define sipName_LinksIncludedInFocusChain &sipStrings_QtWebEngineCore[4151]
#define sipNameNr_NavigationTypeBackForward 4177
#define sipName_NavigationTypeBackForward &sipStrings_QtWebEngineCore[4177]
#define sipNameNr_NavigationTypeLinkClicked 4203
#define sipName_NavigationTypeLinkClicked &sipStrings_QtWebEngineCore[4203]
#define sipNameNr_QWebEngineDownloadRequest 4229
#define sipName_QWebEngineDownloadRequest &sipStrings_QtWebEngineCore[4229]
#define sipNameNr_QWebEnginePage__WebAction 4255
#define sipName_QWebEnginePage__WebAction &sipStrings_QtWebEngineCore[4255]
#define sipNameNr_QWebEngineUrlScheme__Flag 4281
#define sipName_QWebEngineUrlScheme__Flag &sipStrings_QtWebEngineCore[4281]
#define sipNameNr_ResourceTypeServiceWorker 4307
#define sipName_ResourceTypeServiceWorker &sipStrings_QtWebEngineCore[4307]
#define sipNameNr_createOffTheRecordProfile 4333
#define sipName_createOffTheRecordProfile &sipStrings_QtWebEngineCore[4333]
#define sipNameNr_fileSystemAccessRequested 4359
#define sipName_fileSystemAccessRequested &sipStrings_QtWebEngineCore[4359]
#define sipNameNr_qWebEngineChromiumVersion 4385
#define sipName_qWebEngineChromiumVersion &sipStrings_QtWebEngineCore[4385]
#define sipNameNr_resetImageAnimationPolicy 4411
#define sipName_resetImageAnimationPolicy &sipStrings_QtWebEngineCore[4411]
#define sipNameNr_setUnknownUrlSchemePolicy 3590
#define sipName_setUnknownUrlSchemePolicy &sipStrings_QtWebEngineCore[3590]
#define sipNameNr_CertificateNonUniqueName 4437
#define sipName_CertificateNonUniqueName &sipStrings_QtWebEngineCore[4437]
#define sipNameNr_CrashedTerminationStatus 4462
#define sipName_CrashedTerminationStatus &sipStrings_QtWebEngineCore[4462]
#define sipNameNr_DesktopAudioVideoCapture 4487
#define sipName_DesktopAudioVideoCapture &sipStrings_QtWebEngineCore[4487]
#define sipNameNr_FocusOnNavigationEnabled 4512
#define sipName_FocusOnNavigationEnabled &sipStrings_QtWebEngineCore[4512]
#define sipNameNr_FullScreenSupportEnabled 4537
#define sipName_FullScreenSupportEnabled &sipStrings_QtWebEngineCore[4537]
#define sipNameNr_HyperlinkAuditingEnabled 4562
#define sipName_HyperlinkAuditingEnabled &sipStrings_QtWebEngineCore[4562]
#define sipNameNr_JavascriptCanOpenWindows 4587
#define sipName_JavascriptCanOpenWindows &sipStrings_QtWebEngineCore[4587]
#define sipNameNr_QWebEngineFindTextResult 4612
#define sipName_QWebEngineFindTextResult &sipStrings_QtWebEngineCore[4612]
#define sipNameNr_QWebEngineGlobalSettings 4637
#define sipName_QWebEngineGlobalSettings &sipStrings_QtWebEngineCore[4637]
#define sipNameNr_QWebEnginePage__FindFlag 4662
#define sipName_QWebEnginePage__FindFlag &sipStrings_QtWebEngineCore[4662]
#define sipNameNr_QWebEngineProfileBuilder 4687
#define sipName_QWebEngineProfileBuilder &sipStrings_QtWebEngineCore[4687]
#define sipNameNr_QWebEngineUrlRequestInfo 4712
#define sipName_QWebEngineUrlRequestInfo &sipStrings_QtWebEngineCore[4712]
#define sipNameNr_ReadingFromCanvasEnabled 4737
#define sipName_ReadingFromCanvasEnabled &sipStrings_QtWebEngineCore[4737]
#define sipNameNr_ResourceTypeFontResource 4762
#define sipName_ResourceTypeFontResource &sipStrings_QtWebEngineCore[4762]
#define sipNameNr_ResourceTypeSharedWorker 4787
#define sipName_ResourceTypeSharedWorker &sipStrings_QtWebEngineCore[4787]
#define sipNameNr_SpatialNavigationEnabled 4812
#define sipName_SpatialNavigationEnabled &sipStrings_QtWebEngineCore[4812]
#define sipNameNr_downloadDirectoryChanged 4837
#define sipName_downloadDirectoryChanged &sipStrings_QtWebEngineCore[4837]
#define sipNameNr_javaScriptConsoleMessage 4862
#define sipName_javaScriptConsoleMessage &sipStrings_QtWebEngineCore[4862]
#define sipNameNr_listPermissionsForOrigin 4887
#define sipName_listPermissionsForOrigin &sipStrings_QtWebEngineCore[4887]
#define sipNameNr_setAllClientHintsEnabled 4912
#define sipName_setAllClientHintsEnabled &sipStrings_QtWebEngineCore[4912]
#define sipNameNr_setNotificationPresenter 4937
#define sipName_setNotificationPresenter &sipStrings_QtWebEngineCore[4937]
#define sipNameNr_setPersistentStoragePath 4962
#define sipName_setPersistentStoragePath &sipStrings_QtWebEngineCore[4962]
#define sipNameNr_setUrlRequestInterceptor 4987
#define sipName_setUrlRequestInterceptor &sipStrings_QtWebEngineCore[4987]
#define sipNameNr_CopyImageUrlToClipboard 5012
#define sipName_CopyImageUrlToClipboard &sipStrings_QtWebEngineCore[5012]
#define sipNameNr_CopyMediaUrlToClipboard 5036
#define sipName_CopyMediaUrlToClipboard &sipStrings_QtWebEngineCore[5036]
#define sipNameNr_DownloadInterruptReason 81
#define sipName_DownloadInterruptReason &sipStrings_QtWebEngineCore[81]
#define sipNameNr_FileSecurityCheckFailed 5060
#define sipName_FileSecurityCheckFailed &sipStrings_QtWebEngineCore[5060]
#define sipNameNr_FormSubmittedNavigation 5084
#define sipName_FormSubmittedNavigation &sipStrings_QtWebEngineCore[5084]
#define sipNameNr_KilledTerminationStatus 5108
#define sipName_KilledTerminationStatus &sipStrings_QtWebEngineCore[5108]
#define sipNameNr_NormalTerminationStatus 5132
#define sipName_NormalTerminationStatus &sipStrings_QtWebEngineCore[5132]
#define sipNameNr_PermissionGrantedByUser 5156
#define sipName_PermissionGrantedByUser &sipStrings_QtWebEngineCore[5156]
#define sipNameNr_PersistentCookiesPolicy 588
#define sipName_PersistentCookiesPolicy &sipStrings_QtWebEngineCore[588]
#define sipNameNr_PrintElementBackgrounds 5180
#define sipName_PrintElementBackgrounds &sipStrings_QtWebEngineCore[5180]
#define sipNameNr_PyQt6_sip_simplewrapper 5204
#define sipName_PyQt6_sip_simplewrapper &sipStrings_QtWebEngineCore[5204]
#define sipNameNr_5228 5228
#define sipName_5228 &sipStrings_QtWebEngineCore[5228]
#define sipNameNr_QWebEnginePage__Feature 5252
#define sipName_QWebEnginePage__Feature &sipStrings_QtWebEngineCore[5252]
#define sipNameNr_QWebEngineUrlRequestJob 5276
#define sipName_QWebEngineUrlRequestJob &sipStrings_QtWebEngineCore[5276]
#define sipNameNr_ResourceTypeSubResource 5300
#define sipName_ResourceTypeSubResource &sipStrings_QtWebEngineCore[5300]
#define sipNameNr_WebBrowserBackgroundTab 5324
#define sipName_WebBrowserBackgroundTab &sipStrings_QtWebEngineCore[5324]
#define sipNameNr_acceptNavigationRequest 5348
#define sipName_acceptNavigationRequest &sipStrings_QtWebEngineCore[5348]
#define sipNameNr_clearHttpCacheCompleted 5372
#define sipName_clearHttpCacheCompleted &sipStrings_QtWebEngineCore[5372]
#define sipNameNr_downloadFileNameChanged 5396
#define sipName_downloadFileNameChanged &sipStrings_QtWebEngineCore[5396]
#define sipNameNr_geometryChangeRequested 5420
#define sipName_geometryChangeRequested &sipStrings_QtWebEngineCore[5420]
#define sipNameNr_installUrlSchemeHandler 5444
#define sipName_installUrlSchemeHandler &sipStrings_QtWebEngineCore[5444]
#define sipNameNr_isAllClientHintsEnabled 5468
#define sipName_isAllClientHintsEnabled &sipStrings_QtWebEngineCore[5468]
#define sipNameNr_persistentCookiesPolicy 5492
#define sipName_persistentCookiesPolicy &sipStrings_QtWebEngineCore[5492]
#define sipNameNr_recommendedStateChanged 5516
#define sipName_recommendedStateChanged &sipStrings_QtWebEngineCore[5516]
#define sipNameNr_renderProcessPidChanged 5540
#define sipName_renderProcessPidChanged &sipStrings_QtWebEngineCore[5540]
#define sipNameNr_renderProcessTerminated 5564
#define sipName_renderProcessTerminated &sipStrings_QtWebEngineCore[5564]
#define sipNameNr_selectClientCertificate 5588
#define sipName_selectClientCertificate &sipStrings_QtWebEngineCore[5588]
#define sipNameNr_setHttpCacheMaximumSize 5612
#define sipName_setHttpCacheMaximumSize &sipStrings_QtWebEngineCore[5612]
#define sipNameNr_setImageAnimationPolicy 4413
#define sipName_setImageAnimationPolicy &sipStrings_QtWebEngineCore[4413]
#define sipNameNr_spellCheckerSuggestions 5636
#define sipName_spellCheckerSuggestions &sipStrings_QtWebEngineCore[5636]
#define sipNameNr_visitedLinksContainsUrl 5660
#define sipName_visitedLinksContainsUrl &sipStrings_QtWebEngineCore[5660]
#define sipNameNr_AllowPersistentCookies 5684
#define sipName_AllowPersistentCookies &sipStrings_QtWebEngineCore[5684]
#define sipNameNr_CertificateDateInvalid 5707
#define sipName_CertificateDateInvalid &sipStrings_QtWebEngineCore[5707]
#define sipNameNr_CertificateErrorDomain 5730
#define sipName_CertificateErrorDomain &sipStrings_QtWebEngineCore[5730]
#define sipNameNr_ChangeTextDirectionLTR 5753
#define sipName_ChangeTextDirectionLTR &sipStrings_QtWebEngineCore[5753]
#define sipNameNr_ChangeTextDirectionRTL 5776
#define sipName_ChangeTextDirectionRTL &sipStrings_QtWebEngineCore[5776]
#define sipNameNr_CompleteHtmlSaveFormat 5799
#define sipName_CompleteHtmlSaveFormat &sipStrings_QtWebEngineCore[5799]
#define sipNameNr_FileSelectOpenMultiple 5822
#define sipName_FileSelectOpenMultiple &sipStrings_QtWebEngineCore[5822]
#define sipNameNr_FileSelectUploadFolder 5845
#define sipName_FileSelectUploadFolder &sipStrings_QtWebEngineCore[5845]
#define sipNameNr_ForcePersistentCookies 5868
#define sipName_ForcePersistentCookies &sipStrings_QtWebEngineCore[5868]
#define sipNameNr_MediaAudioVideoCapture 5891
#define sipName_MediaAudioVideoCapture &sipStrings_QtWebEngineCore[5891]
#define sipNameNr_MediaCanToggleControls 5914
#define sipName_MediaCanToggleControls &sipStrings_QtWebEngineCore[5914]
#define sipNameNr_MinimumLogicalFontSize 5937
#define sipName_MinimumLogicalFontSize &sipStrings_QtWebEngineCore[5937]
#define sipNameNr_NavigationTypeRedirect 5960
#define sipName_NavigationTypeRedirect &sipStrings_QtWebEngineCore[5960]
#define sipNameNr_PYQT_WEBENGINE_VERSION 5983
#define sipName_PYQT_WEBENGINE_VERSION &sipStrings_QtWebEngineCore[5983]
#define sipNameNr_PermissionDeniedByUser 6006
#define sipName_PermissionDeniedByUser &sipStrings_QtWebEngineCore[6006]
#define sipNameNr_6029 6029
#define sipName_6029 &sipStrings_QtWebEngineCore[6029]
#define sipNameNr_QWebEngineHistoryModel 6052
#define sipName_QWebEngineHistoryModel &sipStrings_QtWebEngineCore[6052]
#define sipNameNr_QWebEngineNotification 6075
#define sipName_QWebEngineNotification &sipStrings_QtWebEngineCore[6075]
#define sipNameNr_QWebEngineQuotaRequest 6098
#define sipName_QWebEngineQuotaRequest &sipStrings_QtWebEngineCore[6098]
#define sipNameNr_ResourceTypeStylesheet 6121
#define sipName_ResourceTypeStylesheet &sipStrings_QtWebEngineCore[6121]
#define sipNameNr_UnknownUrlSchemePolicy 632
#define sipName_UnknownUrlSchemePolicy &sipStrings_QtWebEngineCore[632]
#define sipNameNr_authenticationRequired 6144
#define sipName_authenticationRequired &sipStrings_QtWebEngineCore[6144]
#define sipNameNr_clientCertificateStore 6167
#define sipName_clientCertificateStore &sipStrings_QtWebEngineCore[6167]
#define sipNameNr_interruptReasonChanged 6190
#define sipName_interruptReasonChanged &sipStrings_QtWebEngineCore[6190]
#define sipNameNr_recentlyAudibleChanged 6213
#define sipName_recentlyAudibleChanged &sipStrings_QtWebEngineCore[6213]
#define sipNameNr_removeUrlSchemeHandler 6236
#define sipName_removeUrlSchemeHandler &sipStrings_QtWebEngineCore[6236]
#define sipNameNr_setDefaultTextEncoding 6259
#define sipName_setDefaultTextEncoding &sipStrings_QtWebEngineCore[6259]
#define sipNameNr_setSpellCheckLanguages 6282
#define sipName_setSpellCheckLanguages &sipStrings_QtWebEngineCore[6282]
#define sipNameNr_unknownUrlSchemePolicy 6305
#define sipName_unknownUrlSchemePolicy &sipStrings_QtWebEngineCore[6305]
#define sipNameNr_BackForwardNavigation 6328
#define sipName_BackForwardNavigation &sipStrings_QtWebEngineCore[6328]
#define sipNameNr_ConnectionErrorDomain 6350
#define sipName_ConnectionErrorDomain &sipStrings_QtWebEngineCore[6350]
#define sipNameNr_FinishTokenCollection 6372
#define sipName_FinishTokenCollection &sipStrings_QtWebEngineCore[6372]
#define sipNameNr_LinkClickedNavigation 6394
#define sipName_LinkClickedNavigation &sipStrings_QtWebEngineCore[6394]
#define sipNameNr_NavigateOnDropEnabled 6416
#define sipName_NavigateOnDropEnabled &sipStrings_QtWebEngineCore[6416]
#define sipNameNr_NetworkInvalidRequest 6438
#define sipName_NetworkInvalidRequest &sipStrings_QtWebEngineCore[6438]
#define sipNameNr_PyQt6_QtWebEngineCore 6460
#define sipName_PyQt6_QtWebEngineCore &sipStrings_QtWebEngineCore[6460]
#define sipNameNr_6482 6482
#define sipName_6482 &sipStrings_QtWebEngineCore[6482]
#define sipNameNr_QWebEngineClientHints 6504
#define sipName_QWebEngineClientHints &sipStrings_QtWebEngineCore[6504]
#define sipNameNr_QWebEngineCookieStore 6526
#define sipName_QWebEngineCookieStore &sipStrings_QtWebEngineCore[6526]
#define sipNameNr_QWebEngineHistoryItem 6548
#define sipName_QWebEngineHistoryItem &sipStrings_QtWebEngineCore[6548]
#define sipNameNr_QWebEngineHttpRequest 6570
#define sipName_QWebEngineHttpRequest &sipStrings_QtWebEngineCore[6570]
#define sipNameNr_QWebEngineLoadingInfo 6592
#define sipName_QWebEngineLoadingInfo &sipStrings_QtWebEngineCore[6592]
#define sipNameNr_ResourceTypeCspReport 6614
#define sipName_ResourceTypeCspReport &sipStrings_QtWebEngineCore[6614]
#define sipNameNr_ResourceTypeMainFrame 6636
#define sipName_ResourceTypeMainFrame &sipStrings_QtWebEngineCore[6636]
#define sipNameNr_ResourceTypeWebSocket 6658
#define sipName_ResourceTypeWebSocket &sipStrings_QtWebEngineCore[6658]
#define sipNameNr_ScrollAnimatorEnabled 6680
#define sipName_ScrollAnimatorEnabled &sipStrings_QtWebEngineCore[6680]
#define sipNameNr_ServiceWorkersAllowed 6702
#define sipName_ServiceWorkersAllowed &sipStrings_QtWebEngineCore[6702]
#define sipNameNr_TouchEventsApiEnabled 6724
#define sipName_TouchEventsApiEnabled &sipStrings_QtWebEngineCore[6724]
#define sipNameNr_desktopMediaRequested 6746
#define sipName_desktopMediaRequested &sipStrings_QtWebEngineCore[6746]
#define sipNameNr_interruptReasonString 6768
#define sipName_interruptReasonString &sipStrings_QtWebEngineCore[6768]
#define sipNameNr_lifecycleStateChanged 6790
#define sipName_lifecycleStateChanged &sipStrings_QtWebEngineCore[6790]
#define sipNameNr_persistentStoragePath 6812
#define sipName_persistentStoragePath &sipStrings_QtWebEngineCore[6812]
#define sipNameNr_printRequestedByFrame 6834
#define sipName_printRequestedByFrame &sipStrings_QtWebEngineCore[6834]
#define sipNameNr_qWebEngineProcessName 6856
#define sipName_qWebEngineProcessName &sipStrings_QtWebEngineCore[6856]
#define sipNameNr_replaceMisspelledWord 6878
#define sipName_replaceMisspelledWord &sipStrings_QtWebEngineCore[6878]
#define sipNameNr_requestIconForIconURL 6900
#define sipName_requestIconForIconURL &sipStrings_QtWebEngineCore[6900]
#define sipNameNr_requestIconForPageURL 6922
#define sipName_requestIconForPageURL &sipStrings_QtWebEngineCore[6922]
#define sipNameNr_savePageFormatChanged 6944
#define sipName_savePageFormatChanged &sipStrings_QtWebEngineCore[6944]
#define sipNameNr_scrollPositionChanged 6966
#define sipName_scrollPositionChanged &sipStrings_QtWebEngineCore[6966]
#define sipNameNr_setHttpAcceptLanguage 6988
#define sipName_setHttpAcceptLanguage &sipStrings_QtWebEngineCore[6988]
#define sipNameNr_setPushServiceEnabled 7010
#define sipName_setPushServiceEnabled &sipStrings_QtWebEngineCore[7010]
#define sipNameNr_AutoLoadIconsForPage 7032
#define sipName_AutoLoadIconsForPage &sipStrings_QtWebEngineCore[7032]
#define sipNameNr_CopyImageToClipboard 7053
#define sipName_CopyImageToClipboard &sipStrings_QtWebEngineCore[7053]
#define sipNameNr_DefaultFixedFontSize 7074
#define sipName_DefaultFixedFontSize &sipStrings_QtWebEngineCore[7074]
#define sipNameNr_HttpStatusCodeDomain 7095
#define sipName_HttpStatusCodeDomain &sipStrings_QtWebEngineCore[7095]
#define sipNameNr_ImageAnimationPolicy 969
#define sipName_ImageAnimationPolicy &sipStrings_QtWebEngineCore[969]
#define sipNameNr_KeyAlreadyRegistered 7116
#define sipName_KeyAlreadyRegistered &sipStrings_QtWebEngineCore[7116]
#define sipNameNr_NavigationTypeReload 7137
#define sipName_NavigationTypeReload &sipStrings_QtWebEngineCore[7137]
#define sipNameNr_OpenLinkInThisWindow 7158
#define sipName_OpenLinkInThisWindow &sipStrings_QtWebEngineCore[7158]
#define sipNameNr_PrintHeaderAndFooter 7179
#define sipName_PrintHeaderAndFooter &sipStrings_QtWebEngineCore[7179]
#define sipNameNr_QWebEnginePermission 7200
#define sipName_QWebEnginePermission &sipStrings_QtWebEngineCore[7200]
#define sipNameNr_ReloadAndBypassCache 7221
#define sipName_ReloadAndBypassCache &sipStrings_QtWebEngineCore[7221]
#define sipNameNr_RequestFailureReason 133
#define sipName_RequestFailureReason &sipStrings_QtWebEngineCore[133]
#define sipNameNr_ResourceTypePrefetch 7242
#define sipName_ResourceTypePrefetch &sipStrings_QtWebEngineCore[7242]
#define sipNameNr_ResourceTypeSubFrame 7263
#define sipName_ResourceTypeSubFrame &sipStrings_QtWebEngineCore[7263]
#define sipNameNr_ScreenCaptureEnabled 7284
#define sipName_ScreenCaptureEnabled &sipStrings_QtWebEngineCore[7284]
#define sipNameNr_SingleHtmlSaveFormat 7305
#define sipName_SingleHtmlSaveFormat &sipStrings_QtWebEngineCore[7305]
#define sipNameNr_ToggleMediaPlayPause 7326
#define sipName_ToggleMediaPlayPause &sipStrings_QtWebEngineCore[7326]
#define sipNameNr_clearAllVisitedLinks 7347
#define sipName_clearAllVisitedLinks &sipStrings_QtWebEngineCore[7347]
#define sipNameNr_deleteSessionCookies 7368
#define sipName_deleteSessionCookies &sipStrings_QtWebEngineCore[7368]
#define sipNameNr_httpCacheMaximumSize 7389
#define sipName_httpCacheMaximumSize &sipStrings_QtWebEngineCore[7389]
#define sipNameNr_imageAnimationPolicy 7410
#define sipName_imageAnimationPolicy &sipStrings_QtWebEngineCore[7410]
#define sipNameNr_isPushServiceEnabled 7431
#define sipName_isPushServiceEnabled &sipStrings_QtWebEngineCore[7431]
#define sipNameNr_receivedBytesChanged 7452
#define sipName_receivedBytesChanged &sipStrings_QtWebEngineCore[7452]
#define sipNameNr_requestFailureReason 7473
#define sipName_requestFailureReason &sipStrings_QtWebEngineCore[7473]
#define sipNameNr_setDownloadDirectory 7494
#define sipName_setDownloadDirectory &sipStrings_QtWebEngineCore[7494]
#define sipNameNr_setFeaturePermission 7515
#define sipName_setFeaturePermission &sipStrings_QtWebEngineCore[7515]
#define sipNameNr_setSpellCheckEnabled 7536
#define sipName_setSpellCheckEnabled &sipStrings_QtWebEngineCore[7536]
#define sipNameNr_supportedDragActions 7557
#define sipName_supportedDragActions &sipStrings_QtWebEngineCore[7557]
#define sipNameNr_supportedDropActions 7578
#define sipName_supportedDropActions &sipStrings_QtWebEngineCore[7578]
#define sipNameNr_windowCloseRequested 7599
#define sipName_windowCloseRequested &sipStrings_QtWebEngineCore[7599]
#define sipNameNr_CopyLinkToClipboard 7620
#define sipName_CopyLinkToClipboard &sipStrings_QtWebEngineCore[7620]
#define sipNameNr_DesktopVideoCapture 7640
#define sipName_DesktopVideoCapture &sipStrings_QtWebEngineCore[7640]
#define sipNameNr_DownloadImageToDisk 7660
#define sipName_DownloadImageToDisk &sipStrings_QtWebEngineCore[7660]
#define sipNameNr_DownloadInterrupted 7680
#define sipName_DownloadInterrupted &sipStrings_QtWebEngineCore[7680]
#define sipNameNr_DownloadMediaToDisk 7700
#define sipName_DownloadMediaToDisk &sipStrings_QtWebEngineCore[7700]
#define sipNameNr_FindCaseSensitively 7720
#define sipName_FindCaseSensitively &sipStrings_QtWebEngineCore[7720]
#define sipNameNr_InsertUnorderedList 7740
#define sipName_InsertUnorderedList &sipStrings_QtWebEngineCore[7740]
#define sipNameNr_InternalErrorDomain 7760
#define sipName_InternalErrorDomain &sipStrings_QtWebEngineCore[7760]
#define sipNameNr_LoadSucceededStatus 7780
#define sipName_LoadSucceededStatus &sipStrings_QtWebEngineCore[7780]
#define sipNameNr_LocalStorageEnabled 7800
#define sipName_LocalStorageEnabled &sipStrings_QtWebEngineCore[7800]
#define sipNameNr_NavigationTypeOther 7820
#define sipName_NavigationTypeOther &sipStrings_QtWebEngineCore[7820]
#define sipNameNr_NavigationTypeTyped 7840
#define sipName_NavigationTypeTyped &sipStrings_QtWebEngineCore[7840]
#define sipNameNr_NetworkDisconnected 7860
#define sipName_NetworkDisconnected &sipStrings_QtWebEngineCore[7860]
#define sipNameNr_NoPersistentCookies 7880
#define sipName_NoPersistentCookies &sipStrings_QtWebEngineCore[7880]
#define sipNameNr_OpenLinkInNewWindow 7900
#define sipName_OpenLinkInNewWindow &sipStrings_QtWebEngineCore[7900]
#define sipNameNr_QWebEngineUrlScheme 7920
#define sipName_QWebEngineUrlScheme &sipStrings_QtWebEngineCore[7920]
#define sipNameNr_ResourceTypeFavicon 7940
#define sipName_ResourceTypeFavicon &sipStrings_QtWebEngineCore[7940]
#define sipNameNr_ResourceTypeUnknown 7960
#define sipName_ResourceTypeUnknown &sipStrings_QtWebEngineCore[7960]
#define sipNameNr_ToggleMediaControls 7980
#define sipName_ToggleMediaControls &sipStrings_QtWebEngineCore[7980]
#define sipNameNr_ToggleStrikethrough 8000
#define sipName_ToggleStrikethrough &sipStrings_QtWebEngineCore[8000]
#define sipNameNr_WarningMessageLevel 8020
#define sipName_WarningMessageLevel &sipStrings_QtWebEngineCore[8020]
#define sipNameNr_contentsSizeChanged 8040
#define sipName_contentsSizeChanged &sipStrings_QtWebEngineCore[8040]
#define sipNameNr_defaultTextEncoding 8060
#define sipName_defaultTextEncoding &sipStrings_QtWebEngineCore[8060]
#define sipNameNr_fullScreenRequested 8080
#define sipName_fullScreenRequested &sipStrings_QtWebEngineCore[8080]
#define sipNameNr_isSpellCheckEnabled 8100
#define sipName_isSpellCheckEnabled &sipStrings_QtWebEngineCore[8100]
#define sipNameNr_navigationRequested 8120
#define sipName_navigationRequested &sipStrings_QtWebEngineCore[8120]
#define sipNameNr_pdfPrintingFinished 8140
#define sipName_pdfPrintingFinished &sipStrings_QtWebEngineCore[8140]
#define sipNameNr_permissionRequested 8160
#define sipName_permissionRequested &sipStrings_QtWebEngineCore[8160]
#define sipNameNr_setDownloadFileName 8180
#define sipName_setDownloadFileName &sipStrings_QtWebEngineCore[8180]
#define sipNameNr_spellCheckLanguages 8200
#define sipName_spellCheckLanguages &sipStrings_QtWebEngineCore[8200]
#define sipNameNr_CertificateInvalid 8220
#define sipName_CertificateInvalid &sipStrings_QtWebEngineCore[8220]
#define sipNameNr_CertificateRevoked 8239
#define sipName_CertificateRevoked &sipStrings_QtWebEngineCore[8239]
#define sipNameNr_CertificateWeakKey 8258
#define sipName_CertificateWeakKey &sipStrings_QtWebEngineCore[8258]
#define sipNameNr_ClipboardReadWrite 8277
#define sipName_ClipboardReadWrite &sipStrings_QtWebEngineCore[8277]
#define sipNameNr_DnsPrefetchEnabled 8296
#define sipName_DnsPrefetchEnabled &sipStrings_QtWebEngineCore[8296]
#define sipNameNr_DownloadInProgress 8315
#define sipName_DownloadInProgress &sipStrings_QtWebEngineCore[8315]
#define sipNameNr_DownloadLinkToDisk 8334
#define sipName_DownloadLinkToDisk &sipStrings_QtWebEngineCore[8334]
#define sipNameNr_FileTransientError 8353
#define sipName_FileTransientError &sipStrings_QtWebEngineCore[8353]
#define sipNameNr_InNewBackgroundTab 3705
#define sipName_InNewBackgroundTab &sipStrings_QtWebEngineCore[3705]
#define sipNameNr_JavascriptCanPaste 8372
#define sipName_JavascriptCanPaste &sipStrings_QtWebEngineCore[8372]
#define sipNameNr_LocalAccessAllowed 8391
#define sipName_LocalAccessAllowed &sipStrings_QtWebEngineCore[8391]
#define sipNameNr_MimeHtmlSaveFormat 8410
#define sipName_MimeHtmlSaveFormat &sipStrings_QtWebEngineCore[8410]
#define sipNameNr_NavigationTypeLink 8429
#define sipName_NavigationTypeLink &sipStrings_QtWebEngineCore[8429]
#define sipNameNr_NoCommonAlgorithms 8448
#define sipName_NoCommonAlgorithms &sipStrings_QtWebEngineCore[8448]
#define sipNameNr_PasteAndMatchStyle 8467
#define sipName_PasteAndMatchStyle &sipStrings_QtWebEngineCore[8467]
#define sipNameNr_QWebEngineSettings 8486
#define sipName_QWebEngineSettings &sipStrings_QtWebEngineCore[8486]
#define sipNameNr_RedirectNavigation 8505
#define sipName_RedirectNavigation &sipStrings_QtWebEngineCore[8505]
#define sipNameNr_ResourceTypeObject 8524
#define sipName_ResourceTypeObject &sipStrings_QtWebEngineCore[8524]
#define sipNameNr_ResourceTypeScript 8543
#define sipName_ResourceTypeScript &sipStrings_QtWebEngineCore[8543]
#define sipNameNr_ResourceTypeWorker 8562
#define sipName_ResourceTypeWorker &sipStrings_QtWebEngineCore[8562]
#define sipNameNr_SecureWithFallback 8581
#define sipName_SecureWithFallback &sipStrings_QtWebEngineCore[8581]
#define sipNameNr_ServerUnauthorized 8600
#define sipName_ServerUnauthorized &sipStrings_QtWebEngineCore[8600]
#define sipNameNr_SslObsoleteVersion 8619
#define sipName_SslObsoleteVersion &sipStrings_QtWebEngineCore[8619]
#define sipNameNr_XSSAuditingEnabled 8638
#define sipName_XSSAuditingEnabled &sipStrings_QtWebEngineCore[8638]
#define sipNameNr_httpAcceptLanguage 8657
#define sipName_httpAcceptLanguage &sipStrings_QtWebEngineCore[8657]
#define sipNameNr_isSavePageDownload 8676
#define sipName_isSavePageDownload &sipStrings_QtWebEngineCore[8676]
#define sipNameNr_listAllPermissions 8695
#define sipName_listAllPermissions &sipStrings_QtWebEngineCore[8695]
#define sipNameNr_newWindowRequested 8714
#define sipName_newWindowRequested &sipStrings_QtWebEngineCore[8714]
#define sipNameNr_setBackgroundColor 8733
#define sipName_setBackgroundColor &sipStrings_QtWebEngineCore[8733]
#define sipNameNr_setFullVersionList 8752
#define sipName_setFullVersionList &sipStrings_QtWebEngineCore[8752]
#define sipNameNr_setPlatformVersion 8771
#define sipName_setPlatformVersion &sipStrings_QtWebEngineCore[8771]
#define sipNameNr_setRunsOnSubFrames 8790
#define sipName_setRunsOnSubFrames &sipStrings_QtWebEngineCore[8790]
#define sipNameNr_setSelectedAccount 8809
#define sipName_setSelectedAccount &sipStrings_QtWebEngineCore[8809]
#define sipNameNr_webAuthUxRequested 8828
#define sipName_webAuthUxRequested &sipStrings_QtWebEngineCore[8828]
#define sipNameNr_DownloadCancelled 8847
#define sipName_DownloadCancelled &sipStrings_QtWebEngineCore[8847]
#define sipNameNr_DownloadCompleted 8865
#define sipName_DownloadCompleted &sipStrings_QtWebEngineCore[8865]
#define sipNameNr_DownloadRequested 8883
#define sipName_DownloadRequested &sipStrings_QtWebEngineCore[8883]
#define sipNameNr_ErrorMessageLevel 8901
#define sipName_ErrorMessageLevel &sipStrings_QtWebEngineCore[8901]
#define sipNameNr_FileSelectionMode 1925
#define sipName_FileSelectionMode &sipStrings_QtWebEngineCore[1925]
#define sipNameNr_FileVirusInfected 8919
#define sipName_FileVirusInfected &sipStrings_QtWebEngineCore[8919]
#define sipNameNr_InsertOrderedList 8937
#define sipName_InsertOrderedList &sipStrings_QtWebEngineCore[8937]
#define sipNameNr_InvalidCharacters 8955
#define sipName_InvalidCharacters &sipStrings_QtWebEngineCore[8955]
#define sipNameNr_JavascriptEnabled 8973
#define sipName_JavascriptEnabled &sipStrings_QtWebEngineCore[8973]
#define sipNameNr_LoadStartedStatus 8991
#define sipName_LoadStartedStatus &sipStrings_QtWebEngineCore[8991]
#define sipNameNr_LoadStoppedStatus 9009
#define sipName_LoadStoppedStatus &sipStrings_QtWebEngineCore[9009]
#define sipNameNr_MediaAudioCapture 9027
#define sipName_MediaAudioCapture &sipStrings_QtWebEngineCore[9027]
#define sipNameNr_MediaVideoCapture 9045
#define sipName_MediaVideoCapture &sipStrings_QtWebEngineCore[9045]
#define sipNameNr_NetworkServerDown 9063
#define sipName_NetworkServerDown &sipStrings_QtWebEngineCore[9063]
#define sipNameNr_PermissionUnknown 9081
#define sipName_PermissionUnknown &sipStrings_QtWebEngineCore[9081]
#define sipNameNr_QWebEngineHistory 9099
#define sipName_QWebEngineHistory &sipStrings_QtWebEngineCore[9099]
#define sipNameNr_QWebEngineProfile 9117
#define sipName_QWebEngineProfile &sipStrings_QtWebEngineCore[9117]
#define sipNameNr_ResourceTypeImage 9135
#define sipName_ResourceTypeImage &sipStrings_QtWebEngineCore[9135]
#define sipNameNr_ResourceTypeMedia 9153
#define sipName_ResourceTypeMedia &sipStrings_QtWebEngineCore[9153]
#define sipNameNr_ServerCertProblem 9171
#define sipName_ServerCertProblem &sipStrings_QtWebEngineCore[9171]
#define sipNameNr_ServerUnreachable 9189
#define sipName_ServerUnreachable &sipStrings_QtWebEngineCore[9189]
#define sipNameNr_TouchIconsEnabled 9207
#define sipName_TouchIconsEnabled &sipStrings_QtWebEngineCore[9207]
#define sipNameNr_UnknownSaveFormat 9225
#define sipName_UnknownSaveFormat &sipStrings_QtWebEngineCore[9225]
#define sipNameNr_UserConsentDenied 9243
#define sipName_UserConsentDenied &sipStrings_QtWebEngineCore[9243]
#define sipNameNr_ViewSourceAllowed 9261
#define sipName_ViewSourceAllowed &sipStrings_QtWebEngineCore[9261]
#define sipNameNr_acceptCertificate 9279
#define sipName_acceptCertificate &sipStrings_QtWebEngineCore[9279]
#define sipNameNr_audioMutedChanged 9297
#define sipName_audioMutedChanged &sipStrings_QtWebEngineCore[9297]
#define sipNameNr_clearVisitedLinks 9315
#define sipName_clearVisitedLinks &sipStrings_QtWebEngineCore[9315]
#define sipNameNr_downloadDirectory 9333
#define sipName_downloadDirectory &sipStrings_QtWebEngineCore[9333]
#define sipNameNr_downloadRequested 9351
#define sipName_downloadRequested &sipStrings_QtWebEngineCore[9351]
#define sipNameNr_forwardItemsModel 9369
#define sipName_forwardItemsModel &sipStrings_QtWebEngineCore[9369]
#define sipNameNr_isContentEditable 9387
#define sipName_isContentEditable &sipStrings_QtWebEngineCore[9387]
#define sipNameNr_isFinishedChanged 9405
#define sipName_isFinishedChanged &sipStrings_QtWebEngineCore[9405]
#define sipNameNr_javaScriptConfirm 9423
#define sipName_javaScriptConfirm &sipStrings_QtWebEngineCore[9423]
#define sipNameNr_qWebEngineVersion 9441
#define sipName_qWebEngineVersion &sipStrings_QtWebEngineCore[9441]
#define sipNameNr_rejectCertificate 9459
#define sipName_rejectCertificate &sipStrings_QtWebEngineCore[9459]
#define sipNameNr_remainingAttempts 9477
#define sipName_remainingAttempts &sipStrings_QtWebEngineCore[9477]
#define sipNameNr_requestedGeometry 9495
#define sipName_requestedGeometry &sipStrings_QtWebEngineCore[9495]
#define sipNameNr_resetInternalData 9513
#define sipName_resetInternalData &sipStrings_QtWebEngineCore[9513]
#define sipNameNr_setInjectionPoint 9531
#define sipName_setInjectionPoint &sipStrings_QtWebEngineCore[9531]
#define sipNameNr_setLifecycleState 9549
#define sipName_setLifecycleState &sipStrings_QtWebEngineCore[9549]
#define sipNameNr_setSavePageFormat 9567
#define sipName_setSavePageFormat &sipStrings_QtWebEngineCore[9567]
#define sipNameNr_suggestedFileName 9585
#define sipName_suggestedFileName &sipStrings_QtWebEngineCore[9585]
#define sipNameNr_totalBytesChanged 9603
#define sipName_totalBytesChanged &sipStrings_QtWebEngineCore[9603]
#define sipNameNr_zoomFactorChanged 9621
#define sipName_zoomFactorChanged &sipStrings_QtWebEngineCore[9621]
#define sipNameNr_ApplicationWorld 9639
#define sipName_ApplicationWorld &sipStrings_QtWebEngineCore[9639]
#define sipNameNr_DocumentCreation 9656
#define sipName_DocumentCreation &sipStrings_QtWebEngineCore[9656]
#define sipNameNr_ErrorPageEnabled 9673
#define sipName_ErrorPageEnabled &sipStrings_QtWebEngineCore[9673]
#define sipNameNr_FileAccessDenied 9690
#define sipName_FileAccessDenied &sipStrings_QtWebEngineCore[9690]
#define sipNameNr_FileHashMismatch 9707
#define sipName_FileHashMismatch &sipStrings_QtWebEngineCore[9707]
#define sipNameNr_InfoMessageLevel 9724
#define sipName_InfoMessageLevel &sipStrings_QtWebEngineCore[9724]
#define sipNameNr_InternalUvLocked 9741
#define sipName_InternalUvLocked &sipStrings_QtWebEngineCore[9741]
#define sipNameNr_KeyNotRegistered 9758
#define sipName_KeyNotRegistered &sipStrings_QtWebEngineCore[9758]
#define sipNameNr_LoadFailedStatus 9775
#define sipName_LoadFailedStatus &sipStrings_QtWebEngineCore[9775]
#define sipNameNr_LocalFontsAccess 9792
#define sipName_LocalFontsAccess &sipStrings_QtWebEngineCore[9792]
#define sipNameNr_OpenLinkInNewTab 9809
#define sipName_OpenLinkInNewTab &sipStrings_QtWebEngineCore[9809]
#define sipNameNr_PdfViewerEnabled 9826
#define sipName_PdfViewerEnabled &sipStrings_QtWebEngineCore[9826]
#define sipNameNr_PermissionPolicy 2191
#define sipName_PermissionPolicy &sipStrings_QtWebEngineCore[2191]
#define sipNameNr_QWebEngineScript 9843
#define sipName_QWebEngineScript &sipStrings_QtWebEngineCore[9843]
#define sipNameNr_ReloadNavigation 9860
#define sipName_ReloadNavigation &sipStrings_QtWebEngineCore[9860]
#define sipNameNr_ResourceTypeJson 9877
#define sipName_ResourceTypeJson &sipStrings_QtWebEngineCore[9877]
#define sipNameNr_ResourceTypePing 9894
#define sipName_ResourceTypePing &sipStrings_QtWebEngineCore[9894]
#define sipNameNr_SameAsCurrentPin 9911
#define sipName_SameAsCurrentPin &sipStrings_QtWebEngineCore[9911]
#define sipNameNr_ServerBadContent 9928
#define sipName_ServerBadContent &sipStrings_QtWebEngineCore[9928]
#define sipNameNr_WebBrowserWindow 9945
#define sipName_WebBrowserWindow &sipStrings_QtWebEngineCore[9945]
#define sipNameNr_WinUserCancelled 9962
#define sipName_WinUserCancelled &sipStrings_QtWebEngineCore[9962]
#define sipNameNr_certificateChain 9979
#define sipName_certificateChain &sipStrings_QtWebEngineCore[9979]
#define sipNameNr_certificateError 9996
#define sipName_certificateError &sipStrings_QtWebEngineCore[9996]
#define sipNameNr_currentItemIndex 10013
#define sipName_currentItemIndex &sipStrings_QtWebEngineCore[10013]
#define sipNameNr_deleteAllCookies 10030
#define sipName_deleteAllCookies &sipStrings_QtWebEngineCore[10030]
#define sipNameNr_disconnectNotify 10047
#define sipName_disconnectNotify &sipStrings_QtWebEngineCore[10047]
#define sipNameNr_downloadFileName 10064
#define sipName_downloadFileName &sipStrings_QtWebEngineCore[10064]
#define sipNameNr_findTextFinished 10081
#define sipName_findTextFinished &sipStrings_QtWebEngineCore[10081]
#define sipNameNr_interceptRequest 10098
#define sipName_interceptRequest &sipStrings_QtWebEngineCore[10098]
#define sipNameNr_javaScriptPrompt 10115
#define sipName_javaScriptPrompt &sipStrings_QtWebEngineCore[10115]
#define sipNameNr_recommendedState 10132
#define sipName_recommendedState &sipStrings_QtWebEngineCore[10132]
#define sipNameNr_renderProcessPid 10149
#define sipName_renderProcessPid &sipStrings_QtWebEngineCore[10149]
#define sipNameNr_selectionChanged 10166
#define sipName_selectionChanged &sipStrings_QtWebEngineCore[10166]
#define sipNameNr_setHttpCacheType 10183
#define sipName_setHttpCacheType &sipStrings_QtWebEngineCore[10183]
#define sipNameNr_setHttpUserAgent 10200
#define sipName_setHttpUserAgent &sipStrings_QtWebEngineCore[10200]
#define sipNameNr_setInspectedPage 10217
#define sipName_setInspectedPage &sipStrings_QtWebEngineCore[10217]
#define sipNameNr_urlSchemeHandler 10234
#define sipName_urlSchemeHandler &sipStrings_QtWebEngineCore[10234]
#define sipNameNr_DefaultFontSize 10251
#define sipName_DefaultFontSize &sipStrings_QtWebEngineCore[10251]
#define sipNameNr_DestinationType 553
#define sipName_DestinationType &sipStrings_QtWebEngineCore[553]
#define sipNameNr_FetchApiAllowed 10267
#define sipName_FetchApiAllowed &sipStrings_QtWebEngineCore[10267]
#define sipNameNr_FileNameTooLong 10283
#define sipName_FileNameTooLong &sipStrings_QtWebEngineCore[10283]
#define sipNameNr_HttpErrorDomain 10299
#define sipName_HttpErrorDomain &sipStrings_QtWebEngineCore[10299]
#define sipNameNr_MediaTypeCanvas 10315
#define sipName_MediaTypeCanvas &sipStrings_QtWebEngineCore[10315]
#define sipNameNr_MediaTypePlugin 10331
#define sipName_MediaTypePlugin &sipStrings_QtWebEngineCore[10331]
#define sipNameNr_MemoryHttpCache 10347
#define sipName_MemoryHttpCache &sipStrings_QtWebEngineCore[10347]
#define sipNameNr_MinimumFontSize 10363
#define sipName_MinimumFontSize &sipStrings_QtWebEngineCore[10363]
#define sipNameNr_NoAccessAllowed 10379
#define sipName_NoAccessAllowed &sipStrings_QtWebEngineCore[10379]
#define sipNameNr_OtherNavigation 10395
#define sipName_OtherNavigation &sipStrings_QtWebEngineCore[10395]
#define sipNameNr_PortUnspecified 10411
#define sipName_PortUnspecified &sipStrings_QtWebEngineCore[10411]
#define sipNameNr_QWebEngineFrame 10427
#define sipName_QWebEngineFrame &sipStrings_QtWebEngineCore[10427]
#define sipNameNr_ResourceTypeXhr 10443
#define sipName_ResourceTypeXhr &sipStrings_QtWebEngineCore[10443]
#define sipNameNr_ServerForbidden 10459
#define sipName_ServerForbidden &sipStrings_QtWebEngineCore[10459]
#define sipNameNr_ToggleMediaLoop 10475
#define sipName_ToggleMediaLoop &sipStrings_QtWebEngineCore[10475]
#define sipNameNr_ToggleMediaMute 10491
#define sipName_ToggleMediaMute &sipStrings_QtWebEngineCore[10491]
#define sipNameNr_ToggleUnderline 10507
#define sipName_ToggleUnderline &sipStrings_QtWebEngineCore[10507]
#define sipNameNr_TypedNavigation 10523
#define sipName_TypedNavigation &sipStrings_QtWebEngineCore[10523]
#define sipNameNr_backgroundColor 10539
#define sipName_backgroundColor &sipStrings_QtWebEngineCore[10539]
#define sipNameNr_canDropMimeData 10555
#define sipName_canDropMimeData &sipStrings_QtWebEngineCore[10555]
#define sipNameNr_findFrameByName 10571
#define sipName_findFrameByName &sipStrings_QtWebEngineCore[10571]
#define sipNameNr_fullVersionList 10587
#define sipName_fullVersionList &sipStrings_QtWebEngineCore[10587]
#define sipNameNr_interruptReason 10603
#define sipName_interruptReason &sipStrings_QtWebEngineCore[10603]
#define sipNameNr_isPausedChanged 10619
#define sipName_isPausedChanged &sipStrings_QtWebEngineCore[10619]
#define sipNameNr_isUserInitiated 10635
#define sipName_isUserInitiated &sipStrings_QtWebEngineCore[10635]
#define sipNameNr_javaScriptAlert 10651
#define sipName_javaScriptAlert &sipStrings_QtWebEngineCore[10651]
#define sipNameNr_numberOfMatches 10667
#define sipName_numberOfMatches &sipStrings_QtWebEngineCore[10667]
#define sipNameNr_platformVersion 10683
#define sipName_platformVersion &sipStrings_QtWebEngineCore[10683]
#define sipNameNr_queryPermission 10699
#define sipName_queryPermission &sipStrings_QtWebEngineCore[10699]
#define sipNameNr_recentlyAudible 10715
#define sipName_recentlyAudible &sipStrings_QtWebEngineCore[10715]
#define sipNameNr_removeUrlScheme 10731
#define sipName_removeUrlScheme &sipStrings_QtWebEngineCore[10731]
#define sipNameNr_resetFontFamily 10747
#define sipName_resetFontFamily &sipStrings_QtWebEngineCore[10747]
#define sipNameNr_responseHeaders 10763
#define sipName_responseHeaders &sipStrings_QtWebEngineCore[10763]
#define sipNameNr_runsOnSubFrames 10779
#define sipName_runsOnSubFrames &sipStrings_QtWebEngineCore[10779]
#define sipNameNr_serverTemplates 10795
#define sipName_serverTemplates &sipStrings_QtWebEngineCore[10795]
#define sipNameNr_setCookieFilter 10811
#define sipName_setCookieFilter &sipStrings_QtWebEngineCore[10811]
#define sipNameNr_setDevToolsPage 10827
#define sipName_setDevToolsPage &sipStrings_QtWebEngineCore[10827]
#define sipNameNr_setDownloadPath 10843
#define sipName_setDownloadPath &sipStrings_QtWebEngineCore[10843]
#define sipNameNr_AlignJustified 10859
#define sipName_AlignJustified &sipStrings_QtWebEngineCore[10859]
#define sipNameNr_AutoLoadImages 10874
#define sipName_AutoLoadImages &sipStrings_QtWebEngineCore[10874]
#define sipNameNr_DnsErrorDomain 10889
#define sipName_DnsErrorDomain &sipStrings_QtWebEngineCore[10889]
#define sipNameNr_ExitFullScreen 10904
#define sipName_ExitFullScreen &sipStrings_QtWebEngineCore[10904]
#define sipNameNr_FileSelectOpen 10919
#define sipName_FileSelectOpen &sipStrings_QtWebEngineCore[10919]
#define sipNameNr_FileSelectSave 10934
#define sipName_FileSelectSave &sipStrings_QtWebEngineCore[10934]
#define sipNameNr_FtpErrorDomain 10949
#define sipName_FtpErrorDomain &sipStrings_QtWebEngineCore[10949]
#define sipNameNr_InjectionPoint 2259
#define sipName_InjectionPoint &sipStrings_QtWebEngineCore[2259]
#define sipNameNr_InspectElement 10964
#define sipName_InspectElement &sipStrings_QtWebEngineCore[10964]
#define sipNameNr_LifecycleState 2583
#define sipName_LifecycleState &sipStrings_QtWebEngineCore[2583]
#define sipNameNr_MediaCanRotate 10979
#define sipName_MediaCanRotate &sipStrings_QtWebEngineCore[10979]
#define sipNameNr_MediaTypeAudio 10994
#define sipName_MediaTypeAudio &sipStrings_QtWebEngineCore[10994]
#define sipNameNr_MediaTypeImage 11009
#define sipName_MediaTypeImage &sipStrings_QtWebEngineCore[11009]
#define sipNameNr_MediaTypeVideo 11024
#define sipName_MediaTypeVideo &sipStrings_QtWebEngineCore[11024]
#define sipNameNr_NavigationType 510
#define sipName_NavigationType &sipStrings_QtWebEngineCore[510]
#define sipNameNr_NetworkTimeout 11039
#define sipName_NetworkTimeout &sipStrings_QtWebEngineCore[11039]
#define sipNameNr_PermissionType 1478
#define sipName_PermissionType &sipStrings_QtWebEngineCore[1478]
#define sipNameNr_PictographFont 11054
#define sipName_PictographFont &sipStrings_QtWebEngineCore[11054]
#define sipNameNr_PinEntryReason 683
#define sipName_PinEntryReason &sipStrings_QtWebEngineCore[683]
#define sipNameNr_PluginsEnabled 11069
#define sipName_PluginsEnabled &sipStrings_QtWebEngineCore[11069]
#define sipNameNr_QWebEnginePage 11084
#define sipName_QWebEnginePage &sipStrings_QtWebEngineCore[11084]
#define sipNameNr_RequestAborted 11099
#define sipName_RequestAborted &sipStrings_QtWebEngineCore[11099]
#define sipNameNr_SavePageFormat 810
#define sipName_SavePageFormat &sipStrings_QtWebEngineCore[810]
#define sipNameNr_ShowScrollBars 11114
#define sipName_ShowScrollBars &sipStrings_QtWebEngineCore[11114]
#define sipNameNr_WebAuthUxState 726
#define sipName_WebAuthUxState &sipStrings_QtWebEngineCore[726]
#define sipNameNr_backItemsModel 11129
#define sipName_backItemsModel &sipStrings_QtWebEngineCore[11129]
#define sipNameNr_clearHttpCache 11144
#define sipName_clearHttpCache &sipStrings_QtWebEngineCore[11144]
#define sipNameNr_defaultProfile 11159
#define sipName_defaultProfile &sipStrings_QtWebEngineCore[11159]
#define sipNameNr_filterCallback 11174
#define sipName_filterCallback &sipStrings_QtWebEngineCore[11174]
#define sipNameNr_iconUrlChanged 11189
#define sipName_iconUrlChanged &sipStrings_QtWebEngineCore[11189]
#define sipNameNr_injectionPoint 11204
#define sipName_injectionPoint &sipStrings_QtWebEngineCore[11204]
#define sipNameNr_isOffTheRecord 11219
#define sipName_isOffTheRecord &sipStrings_QtWebEngineCore[11219]
#define sipNameNr_lifecycleState 11234
#define sipName_lifecycleState &sipStrings_QtWebEngineCore[11234]
#define sipNameNr_loadAllCookies 11249
#define sipName_loadAllCookies &sipStrings_QtWebEngineCore[11249]
#define sipNameNr_loadingChanged 11264
#define sipName_loadingChanged &sipStrings_QtWebEngineCore[11264]
#define sipNameNr_misspelledWord 11279
#define sipName_misspelledWord &sipStrings_QtWebEngineCore[11279]
#define sipNameNr_navigationType 11294
#define sipName_navigationType &sipStrings_QtWebEngineCore[11294]
#define sipNameNr_permissionType 11309
#define sipName_permissionType &sipStrings_QtWebEngineCore[11309]
#define sipNameNr_printRequested 11324
#define sipName_printRequested &sipStrings_QtWebEngineCore[11324]
#define sipNameNr_quotaRequested 11339
#define sipName_quotaRequested &sipStrings_QtWebEngineCore[11339]
#define sipNameNr_registerScheme 11354
#define sipName_registerScheme &sipStrings_QtWebEngineCore[11354]
#define sipNameNr_relyingPartyId 11369
#define sipName_relyingPartyId &sipStrings_QtWebEngineCore[11369]
#define sipNameNr_requestHeaders 11384
#define sipName_requestHeaders &sipStrings_QtWebEngineCore[11384]
#define sipNameNr_requestStarted 11399
#define sipName_requestStarted &sipStrings_QtWebEngineCore[11399]
#define sipNameNr_resetAttribute 11414
#define sipName_resetAttribute &sipStrings_QtWebEngineCore[11414]
#define sipNameNr_resultCallback 11429
#define sipName_resultCallback &sipStrings_QtWebEngineCore[11429]
#define sipNameNr_savePageFormat 11444
#define sipName_savePageFormat &sipStrings_QtWebEngineCore[11444]
#define sipNameNr_scrollPosition 11459
#define sipName_scrollPosition &sipStrings_QtWebEngineCore[11459]
#define sipNameNr_setDefaultPort 11474
#define sipName_setDefaultPort &sipStrings_QtWebEngineCore[11474]
#define sipNameNr_setFullVersion 11489
#define sipName_setFullVersion &sipStrings_QtWebEngineCore[11489]
#define sipNameNr_visibleChanged 11504
#define sipName_visibleChanged &sipStrings_QtWebEngineCore[11504]
#define sipNameNr_CanEditRichly 11519
#define sipName_CanEditRichly &sipStrings_QtWebEngineCore[11519]
#define sipNameNr_DiskHttpCache 11533
#define sipName_DiskHttpCache &sipStrings_QtWebEngineCore[11533]
#define sipNameNr_DocumentReady 11547
#define sipName_DocumentReady &sipStrings_QtWebEngineCore[11547]
#define sipNameNr_DownloadState 894
#define sipName_DownloadState &sipStrings_QtWebEngineCore[894]
#define sipNameNr_FilterRequest 1442
#define sipName_FilterRequest &sipStrings_QtWebEngineCore[1442]
#define sipNameNr_ForceDarkMode 11561
#define sipName_ForceDarkMode &sipStrings_QtWebEngineCore[11561]
#define sipNameNr_HttpCacheType 2227
#define sipName_HttpCacheType &sipStrings_QtWebEngineCore[2227]
#define sipNameNr_MediaCanPrint 11575
#define sipName_MediaCanPrint &sipStrings_QtWebEngineCore[11575]
#define sipNameNr_MediaControls 7986
#define sipName_MediaControls &sipStrings_QtWebEngineCore[7986]
#define sipNameNr_MediaHasAudio 11589
#define sipName_MediaHasAudio &sipStrings_QtWebEngineCore[11589]
#define sipNameNr_MediaTypeFile 11603
#define sipName_MediaTypeFile &sipStrings_QtWebEngineCore[11603]
#define sipNameNr_MediaTypeNone 11617
#define sipName_MediaTypeNone &sipStrings_QtWebEngineCore[11617]
#define sipNameNr_NetworkFailed 11631
#define sipName_NetworkFailed &sipStrings_QtWebEngineCore[11631]
#define sipNameNr_NoErrorDomain 11645
#define sipName_NoErrorDomain &sipStrings_QtWebEngineCore[11645]
#define sipNameNr_Notifications 11659
#define sipName_Notifications &sipStrings_QtWebEngineCore[11659]
#define sipNameNr_PinEntryError 853
#define sipName_PinEntryError &sipStrings_QtWebEngineCore[853]
#define sipNameNr_RequestDenied 11673
#define sipName_RequestDenied &sipStrings_QtWebEngineCore[11673]
#define sipNameNr_RequestFailed 11687
#define sipName_RequestFailed &sipStrings_QtWebEngineCore[11687]
#define sipNameNr_SansSerifFont 11701
#define sipName_SansSerifFont &sipStrings_QtWebEngineCore[11701]
#define sipNameNr_ScriptWorldId 2521
#define sipName_ScriptWorldId &sipStrings_QtWebEngineCore[2521]
#define sipNameNr_SecureDnsMode 1137
#define sipName_SecureDnsMode &sipStrings_QtWebEngineCore[1137]
#define sipNameNr_SelectAccount 11715
#define sipName_SelectAccount &sipStrings_QtWebEngineCore[11715]
#define sipNameNr_StoreInMemory 11729
#define sipName_StoreInMemory &sipStrings_QtWebEngineCore[11729]
#define sipNameNr_WebBrowserTab 11743
#define sipName_WebBrowserTab &sipStrings_QtWebEngineCore[11743]
#define sipNameNr_WebWindowType 2950
#define sipName_WebWindowType &sipStrings_QtWebEngineCore[2950]
#define sipNameNr_actionChanged 11757
#define sipName_actionChanged &sipStrings_QtWebEngineCore[11757]
#define sipNameNr_clearItemData 11771
#define sipName_clearItemData &sipStrings_QtWebEngineCore[11771]
#define sipNameNr_connectNotify 10050
#define sipName_connectNotify &sipStrings_QtWebEngineCore[10050]
#define sipNameNr_cookieRemoved 11785
#define sipName_cookieRemoved &sipStrings_QtWebEngineCore[11785]
#define sipNameNr_createProfile 11799
#define sipName_createProfile &sipStrings_QtWebEngineCore[11799]
#define sipNameNr_firstPartyUrl 11813
#define sipName_firstPartyUrl &sipStrings_QtWebEngineCore[11813]
#define sipNameNr_httpCacheType 11827
#define sipName_httpCacheType &sipStrings_QtWebEngineCore[11827]
#define sipNameNr_httpUserAgent 11841
#define sipName_httpUserAgent &sipStrings_QtWebEngineCore[11841]
#define sipNameNr_insertColumns 11855
#define sipName_insertColumns &sipStrings_QtWebEngineCore[11855]
#define sipNameNr_inspectedPage 11869
#define sipName_inspectedPage &sipStrings_QtWebEngineCore[11869]
#define sipNameNr_isOverridable 11883
#define sipName_isOverridable &sipStrings_QtWebEngineCore[11883]
#define sipNameNr_receivedBytes 11897
#define sipName_receivedBytes &sipStrings_QtWebEngineCore[11897]
#define sipNameNr_removeColumns 11911
#define sipName_removeColumns &sipStrings_QtWebEngineCore[11911]
#define sipNameNr_requestMethod 11925
#define sipName_requestMethod &sipStrings_QtWebEngineCore[11925]
#define sipNameNr_requestedSize 11939
#define sipName_requestedSize &sipStrings_QtWebEngineCore[11939]
#define sipNameNr_resetFontSize 11953
#define sipName_resetFontSize &sipStrings_QtWebEngineCore[11953]
#define sipNameNr_runJavaScript 11967
#define sipName_runJavaScript &sipStrings_QtWebEngineCore[11967]
#define sipNameNr_setAudioMuted 11981
#define sipName_setAudioMuted &sipStrings_QtWebEngineCore[11981]
#define sipNameNr_setFontFamily 10749
#define sipName_setFontFamily &sipStrings_QtWebEngineCore[10749]
#define sipNameNr_setHeaderData 11995
#define sipName_setHeaderData &sipStrings_QtWebEngineCore[11995]
#define sipNameNr_setHttpHeader 12009
#define sipName_setHttpHeader &sipStrings_QtWebEngineCore[12009]
#define sipNameNr_setSourceCode 12023
#define sipName_setSourceCode &sipStrings_QtWebEngineCore[12023]
#define sipNameNr_setWebChannel 12037
#define sipName_setWebChannel &sipStrings_QtWebEngineCore[12037]
#define sipNameNr_setZoomFactor 12051
#define sipName_setZoomFactor &sipStrings_QtWebEngineCore[12051]
#define sipNameNr_testAttribute 12065
#define sipName_testAttribute &sipStrings_QtWebEngineCore[12065]
#define sipNameNr_triggerAction 12079
#define sipName_triggerAction &sipStrings_QtWebEngineCore[12079]
#define sipNameNr_AskEveryTime 12093
#define sipName_AskEveryTime &sipStrings_QtWebEngineCore[12093]
#define sipNameNr_CanSelectAll 12106
#define sipName_CanSelectAll &sipStrings_QtWebEngineCore[12106]
#define sipNameNr_CanTranslate 12119
#define sipName_CanTranslate &sipStrings_QtWebEngineCore[12119]
#define sipNameNr_FileTooLarge 12132
#define sipName_FileTooLarge &sipStrings_QtWebEngineCore[12132]
#define sipNameNr_FileTooShort 12145
#define sipName_FileTooShort &sipStrings_QtWebEngineCore[12145]
#define sipNameNr_FindBackward 12158
#define sipName_FindBackward &sipStrings_QtWebEngineCore[12158]
#define sipNameNr_HardPinBlock 12171
#define sipName_HardPinBlock &sipStrings_QtWebEngineCore[12171]
#define sipNameNr_MediaCanSave 12184
#define sipName_MediaCanSave &sipStrings_QtWebEngineCore[12184]
#define sipNameNr_MediaInError 12197
#define sipName_MediaInError &sipStrings_QtWebEngineCore[12197]
#define sipNameNr_RequestClose 12210
#define sipName_RequestClose &sipStrings_QtWebEngineCore[12210]
#define sipNameNr_ResourceType 1216
#define sipName_ResourceType &sipStrings_QtWebEngineCore[1216]
#define sipNameNr_SecureScheme 12223
#define sipName_SecureScheme &sipStrings_QtWebEngineCore[12223]
#define sipNameNr_ServerFailed 12236
#define sipName_ServerFailed &sipStrings_QtWebEngineCore[12236]
#define sipNameNr_SoftPinBlock 12249
#define sipName_SoftPinBlock &sipStrings_QtWebEngineCore[12249]
#define sipNameNr_StandardFont 12262
#define sipName_StandardFont &sipStrings_QtWebEngineCore[12262]
#define sipNameNr_ToggleItalic 12275
#define sipName_ToggleItalic &sipStrings_QtWebEngineCore[12275]
#define sipNameNr_UserCanceled 12288
#define sipName_UserCanceled &sipStrings_QtWebEngineCore[12288]
#define sipNameNr_WebAttribute 2294
#define sipName_WebAttribute &sipStrings_QtWebEngineCore[2294]
#define sipNameNr_WebGLEnabled 12301
#define sipName_WebGLEnabled &sipStrings_QtWebEngineCore[12301]
#define sipNameNr_canFetchMore 12314
#define sipName_canFetchMore &sipStrings_QtWebEngineCore[12314]
#define sipNameNr_canGoForward 12327
#define sipName_canGoForward &sipStrings_QtWebEngineCore[12327]
#define sipNameNr_certificates 12340
#define sipName_certificates &sipStrings_QtWebEngineCore[12340]
#define sipNameNr_contentsSize 12353
#define sipName_contentsSize &sipStrings_QtWebEngineCore[12353]
#define sipNameNr_createWindow 12366
#define sipName_createWindow &sipStrings_QtWebEngineCore[12366]
#define sipNameNr_deleteCookie 12379
#define sipName_deleteCookie &sipStrings_QtWebEngineCore[12379]
#define sipNameNr_devToolsPage 12392
#define sipName_devToolsPage &sipStrings_QtWebEngineCore[12392]
#define sipNameNr_downloadPath 12405
#define sipName_downloadPath &sipStrings_QtWebEngineCore[12405]
#define sipNameNr_dropMimeData 12418
#define sipName_dropMimeData &sipStrings_QtWebEngineCore[12418]
#define sipNameNr_forwardItems 12431
#define sipName_forwardItems &sipStrings_QtWebEngineCore[12431]
#define sipNameNr_hasSelection 12444
#define sipName_hasSelection &sipStrings_QtWebEngineCore[12444]
#define sipNameNr_isAudioMuted 12457
#define sipName_isAudioMuted &sipStrings_QtWebEngineCore[12457]
#define sipNameNr_isPersistent 12470
#define sipName_isPersistent &sipStrings_QtWebEngineCore[12470]
#define sipNameNr_loadFinished 12483
#define sipName_loadFinished &sipStrings_QtWebEngineCore[12483]
#define sipNameNr_loadProgress 12496
#define sipName_loadProgress &sipStrings_QtWebEngineCore[12496]
#define sipNameNr_minPinLength 12509
#define sipName_minPinLength &sipStrings_QtWebEngineCore[12509]
#define sipNameNr_requestedUrl 12522
#define sipName_requestedUrl &sipStrings_QtWebEngineCore[12522]
#define sipNameNr_resourceType 12535
#define sipName_resourceType &sipStrings_QtWebEngineCore[12535]
#define sipNameNr_schemeByName 12548
#define sipName_schemeByName &sipStrings_QtWebEngineCore[12548]
#define sipNameNr_screensModel 12561
#define sipName_screensModel &sipStrings_QtWebEngineCore[12561]
#define sipNameNr_selectScreen 12574
#define sipName_selectScreen &sipStrings_QtWebEngineCore[12574]
#define sipNameNr_selectWindow 12587
#define sipName_selectWindow &sipStrings_QtWebEngineCore[12587]
#define sipNameNr_selectedText 12600
#define sipName_selectedText &sipStrings_QtWebEngineCore[12600]
#define sipNameNr_setAttribute 11416
#define sipName_setAttribute &sipStrings_QtWebEngineCore[11416]
#define sipNameNr_setCachePath 12613
#define sipName_setCachePath &sipStrings_QtWebEngineCore[12613]
#define sipNameNr_setSourceUrl 12626
#define sipName_setSourceUrl &sipStrings_QtWebEngineCore[12626]
#define sipNameNr_stateChanged 12639
#define sipName_stateChanged &sipStrings_QtWebEngineCore[12639]
#define sipNameNr_titleChanged 12652
#define sipName_titleChanged &sipStrings_QtWebEngineCore[12652]
#define sipNameNr_windowsModel 12665
#define sipName_windowsModel &sipStrings_QtWebEngineCore[12665]
#define sipNameNr_AlignCenter 12678
#define sipName_AlignCenter &sipStrings_QtWebEngineCore[12678]
#define sipNameNr_AnimateOnce 12690
#define sipName_AnimateOnce &sipStrings_QtWebEngineCore[12690]
#define sipNameNr_CorsEnabled 12702
#define sipName_CorsEnabled &sipStrings_QtWebEngineCore[12702]
#define sipNameNr_CursiveFont 12714
#define sipName_CursiveFont &sipStrings_QtWebEngineCore[12714]
#define sipNameNr_ErrorDomain 1693
#define sipName_ErrorDomain &sipStrings_QtWebEngineCore[1693]
#define sipNameNr_FantasyFont 12726
#define sipName_FantasyFont &sipStrings_QtWebEngineCore[12726]
#define sipNameNr_FileBlocked 12738
#define sipName_FileBlocked &sipStrings_QtWebEngineCore[12738]
#define sipNameNr_FileNoSpace 12750
#define sipName_FileNoSpace &sipStrings_QtWebEngineCore[12750]
#define sipNameNr_Geolocation 12762
#define sipName_Geolocation &sipStrings_QtWebEngineCore[12762]
#define sipNameNr_HostAndPort 12774
#define sipName_HostAndPort &sipStrings_QtWebEngineCore[12774]
#define sipNameNr_IconUrlRole 12786
#define sipName_IconUrlRole &sipStrings_QtWebEngineCore[12786]
#define sipNameNr_InNewDialog 12798
#define sipName_InNewDialog &sipStrings_QtWebEngineCore[12798]
#define sipNameNr_InNewWindow 7908
#define sipName_InNewWindow &sipStrings_QtWebEngineCore[7908]
#define sipNameNr_LocalScheme 12810
#define sipName_LocalScheme &sipStrings_QtWebEngineCore[12810]
#define sipNameNr_MediaPaused 12822
#define sipName_MediaPaused &sipStrings_QtWebEngineCore[12822]
#define sipNameNr_NoWebAction 12834
#define sipName_NoWebAction &sipStrings_QtWebEngineCore[12834]
#define sipNameNr_SpecialPort 2328
#define sipName_SpecialPort &sipStrings_QtWebEngineCore[2328]
#define sipNameNr_StorageFull 12846
#define sipName_StorageFull &sipStrings_QtWebEngineCore[12846]
#define sipNameNr_StoreOnDisk 12858
#define sipName_StoreOnDisk &sipStrings_QtWebEngineCore[12858]
#define sipNameNr_Unsupported 12870
#define sipName_Unsupported &sipStrings_QtWebEngineCore[12870]
#define sipNameNr_UrlNotFound 12882
#define sipName_UrlNotFound &sipStrings_QtWebEngineCore[12882]
#define sipNameNr_accessFlags 12894
#define sipName_accessFlags &sipStrings_QtWebEngineCore[12894]
#define sipNameNr_activeMatch 12906
#define sipName_activeMatch &sipStrings_QtWebEngineCore[12906]
#define sipNameNr_chooseFiles 12918
#define sipName_chooseFiles &sipStrings_QtWebEngineCore[12918]
#define sipNameNr_clientHints 12930
#define sipName_clientHints &sipStrings_QtWebEngineCore[12930]
#define sipNameNr_columnCount 12942
#define sipName_columnCount &sipStrings_QtWebEngineCore[12942]
#define sipNameNr_cookieAdded 12954
#define sipName_cookieAdded &sipStrings_QtWebEngineCore[12954]
#define sipNameNr_cookieStore 12966
#define sipName_cookieStore &sipStrings_QtWebEngineCore[12966]
#define sipNameNr_currentItem 12978
#define sipName_currentItem &sipStrings_QtWebEngineCore[12978]
#define sipNameNr_customEvent 12990
#define sipName_customEvent &sipStrings_QtWebEngineCore[12990]
#define sipNameNr_defaultPort 13002
#define sipName_defaultPort &sipStrings_QtWebEngineCore[13002]
#define sipNameNr_description 13014
#define sipName_description &sipStrings_QtWebEngineCore[13014]
#define sipNameNr_destination 13026
#define sipName_destination &sipStrings_QtWebEngineCore[13026]
#define sipNameNr_errorDomain 13038
#define sipName_errorDomain &sipStrings_QtWebEngineCore[13038]
#define sipNameNr_errorString 13050
#define sipName_errorString &sipStrings_QtWebEngineCore[13050]
#define sipNameNr_eventFilter 13062
#define sipName_eventFilter &sipStrings_QtWebEngineCore[13062]
#define sipNameNr_forwardItem 13074
#define sipName_forwardItem &sipStrings_QtWebEngineCore[13074]
#define sipNameNr_fullVersion 13086
#define sipName_fullVersion &sipStrings_QtWebEngineCore[13086]
#define sipNameNr_hasChildren 13098
#define sipName_hasChildren &sipStrings_QtWebEngineCore[13098]
#define sipNameNr_hasFormData 13110
#define sipName_hasFormData &sipStrings_QtWebEngineCore[13110]
#define sipNameNr_httpHeaders 13122
#define sipName_httpHeaders &sipStrings_QtWebEngineCore[13122]
#define sipNameNr_iconChanged 13134
#define sipName_iconChanged &sipStrings_QtWebEngineCore[13134]
#define sipNameNr_isErrorPage 13146
#define sipName_isErrorPage &sipStrings_QtWebEngineCore[13146]
#define sipNameNr_isMainFrame 13158
#define sipName_isMainFrame &sipStrings_QtWebEngineCore[13158]
#define sipNameNr_lastVisited 13170
#define sipName_lastVisited &sipStrings_QtWebEngineCore[13170]
#define sipNameNr_linkHovered 13182
#define sipName_linkHovered &sipStrings_QtWebEngineCore[13182]
#define sipNameNr_loadStarted 13194
#define sipName_loadStarted &sipStrings_QtWebEngineCore[13194]
#define sipNameNr_moveColumns 11913
#define sipName_moveColumns &sipStrings_QtWebEngineCore[11913]
#define sipNameNr_originalUrl 13206
#define sipName_originalUrl &sipStrings_QtWebEngineCore[13206]
#define sipNameNr_postRequest 13218
#define sipName_postRequest &sipStrings_QtWebEngineCore[13218]
#define sipNameNr_requestBody 13230
#define sipName_requestBody &sipStrings_QtWebEngineCore[13230]
#define sipNameNr_setAccepted 13242
#define sipName_setAccepted &sipStrings_QtWebEngineCore[13242]
#define sipNameNr_setFontSize 11955
#define sipName_setFontSize &sipStrings_QtWebEngineCore[11955]
#define sipNameNr_setIsMobile 13254
#define sipName_setIsMobile &sipStrings_QtWebEngineCore[13254]
#define sipNameNr_setItemData 13266
#define sipName_setItemData &sipStrings_QtWebEngineCore[13266]
#define sipNameNr_setPlatform 13278
#define sipName_setPlatform &sipStrings_QtWebEngineCore[13278]
#define sipNameNr_setPostData 13290
#define sipName_setPostData &sipStrings_QtWebEngineCore[13290]
#define sipNameNr_storageName 13302
#define sipName_storageName &sipStrings_QtWebEngineCore[13302]
#define sipNameNr_toPlainText 13314
#define sipName_toPlainText &sipStrings_QtWebEngineCore[13314]
#define sipNameNr_unsetHeader 13326
#define sipName_unsetHeader &sipStrings_QtWebEngineCore[13326]
#define sipNameNr_AccessFlag 378
#define sipName_AccessFlag &sipStrings_QtWebEngineCore[378]
#define sipNameNr_AlignRight 13338
#define sipName_AlignRight &sipStrings_QtWebEngineCore[13338]
#define sipNameNr_CollectPin 13349
#define sipName_CollectPin &sipStrings_QtWebEngineCore[13349]
#define sipNameNr_FileFailed 13360
#define sipName_FileFailed &sipStrings_QtWebEngineCore[13360]
#define sipNameNr_FontFamily 2649
#define sipName_FontFamily &sipStrings_QtWebEngineCore[2649]
#define sipNameNr_HandleType 424
#define sipName_HandleType &sipStrings_QtWebEngineCore[424]
#define sipNameNr_LoadStatus 1898
#define sipName_LoadStatus &sipStrings_QtWebEngineCore[1898]
#define sipNameNr_MediaMuted 13371
#define sipName_MediaMuted &sipStrings_QtWebEngineCore[13371]
#define sipNameNr_NotStarted 13382
#define sipName_NotStarted &sipStrings_QtWebEngineCore[13382]
#define sipNameNr_OffsetRole 13393
#define sipName_OffsetRole &sipStrings_QtWebEngineCore[13393]
#define sipNameNr_SecureOnly 13404
#define sipName_SecureOnly &sipStrings_QtWebEngineCore[13404]
#define sipNameNr_SystemOnly 13415
#define sipName_SystemOnly &sipStrings_QtWebEngineCore[13415]
#define sipNameNr_ToggleBold 13426
#define sipName_ToggleBold &sipStrings_QtWebEngineCore[13426]
#define sipNameNr_UrlInvalid 13437
#define sipName_UrlInvalid &sipStrings_QtWebEngineCore[13437]
#define sipNameNr_ViewSource 13448
#define sipName_ViewSource &sipStrings_QtWebEngineCore[13448]
#define sipNameNr___lshift__ 13459
#define sipName___lshift__ &sipStrings_QtWebEngineCore[13459]
#define sipNameNr___rshift__ 13470
#define sipName___rshift__ &sipStrings_QtWebEngineCore[13470]
#define sipNameNr_childEvent 13481
#define sipName_childEvent &sipStrings_QtWebEngineCore[13481]
#define sipNameNr_devToolsId 13492
#define sipName_devToolsId &sipStrings_QtWebEngineCore[13492]
#define sipNameNr_fontFamily 13503
#define sipName_fontFamily &sipStrings_QtWebEngineCore[13503]
#define sipNameNr_handleType 13514
#define sipName_handleType &sipStrings_QtWebEngineCore[13514]
#define sipNameNr_headerData 13525
#define sipName_headerData &sipStrings_QtWebEngineCore[13525]
#define sipNameNr_insertRows 13536
#define sipName_insertRows &sipStrings_QtWebEngineCore[13536]
#define sipNameNr_isAccepted 13547
#define sipName_isAccepted &sipStrings_QtWebEngineCore[13547]
#define sipNameNr_isDownload 13558
#define sipName_isDownload &sipStrings_QtWebEngineCore[13558]
#define sipNameNr_isFinished 13569
#define sipName_isFinished &sipStrings_QtWebEngineCore[13569]
#define sipNameNr_itemsModel 13580
#define sipName_itemsModel &sipStrings_QtWebEngineCore[13580]
#define sipNameNr_mediaFlags 13591
#define sipName_mediaFlags &sipStrings_QtWebEngineCore[13591]
#define sipNameNr_pageLayout 13602
#define sipName_pageLayout &sipStrings_QtWebEngineCore[13602]
#define sipNameNr_pinRequest 13613
#define sipName_pinRequest &sipStrings_QtWebEngineCore[13613]
#define sipNameNr_printToPdf 13624
#define sipName_printToPdf &sipStrings_QtWebEngineCore[13624]
#define sipNameNr_removeRows 13635
#define sipName_removeRows &sipStrings_QtWebEngineCore[13635]
#define sipNameNr_requestUrl 13646
#define sipName_requestUrl &sipStrings_QtWebEngineCore[13646]
#define sipNameNr_secureMode 13657
#define sipName_secureMode &sipStrings_QtWebEngineCore[13657]
#define sipNameNr_selectNone 13668
#define sipName_selectNone &sipStrings_QtWebEngineCore[13668]
#define sipNameNr_setBitness 13679
#define sipName_setBitness &sipStrings_QtWebEngineCore[13679]
#define sipNameNr_setContent 13690
#define sipName_setContent &sipStrings_QtWebEngineCore[13690]
#define sipNameNr_setIsWow64 13701
#define sipName_setIsWow64 &sipStrings_QtWebEngineCore[13701]
#define sipNameNr_setVisible 13712
#define sipName_setVisible &sipStrings_QtWebEngineCore[13712]
#define sipNameNr_setWorldId 13723
#define sipName_setWorldId &sipStrings_QtWebEngineCore[13723]
#define sipNameNr_sourceCode 13734
#define sipName_sourceCode &sipStrings_QtWebEngineCore[13734]
#define sipNameNr_thirdParty 13745
#define sipName_thirdParty &sipStrings_QtWebEngineCore[13745]
#define sipNameNr_timerEvent 13756
#define sipName_timerEvent &sipStrings_QtWebEngineCore[13756]
#define sipNameNr_totalBytes 13767
#define sipName_totalBytes &sipStrings_QtWebEngineCore[13767]
#define sipNameNr_urlChanged 13778
#define sipName_urlChanged &sipStrings_QtWebEngineCore[13778]
#define sipNameNr_webChannel 13789
#define sipName_webChannel &sipStrings_QtWebEngineCore[13789]
#define sipNameNr_zoomFactor 13800
#define sipName_zoomFactor &sipStrings_QtWebEngineCore[13800]
#define sipNameNr_AlignLeft 13811
#define sipName_AlignLeft &sipStrings_QtWebEngineCore[13811]
#define sipNameNr_CanDelete 13821
#define sipName_CanDelete &sipStrings_QtWebEngineCore[13821]
#define sipNameNr_Cancelled 8855
#define sipName_Cancelled &sipStrings_QtWebEngineCore[8855]
#define sipNameNr_Challenge 13831
#define sipName_Challenge &sipStrings_QtWebEngineCore[13831]
#define sipNameNr_Completed 5386
#define sipName_Completed &sipStrings_QtWebEngineCore[5386]
#define sipNameNr_Directory 7505
#define sipName_Directory &sipStrings_QtWebEngineCore[7505]
#define sipNameNr_Discarded 13841
#define sipName_Discarded &sipStrings_QtWebEngineCore[13841]
#define sipNameNr_FixedFont 13851
#define sipName_FixedFont &sipStrings_QtWebEngineCore[13851]
#define sipNameNr_MainWorld 13861
#define sipName_MainWorld &sipStrings_QtWebEngineCore[13861]
#define sipNameNr_MediaFlag 1061
#define sipName_MediaFlag &sipStrings_QtWebEngineCore[1061]
#define sipNameNr_MediaLoop 10481
#define sipName_MediaLoop &sipStrings_QtWebEngineCore[10481]
#define sipNameNr_MediaType 1101
#define sipName_MediaType &sipStrings_QtWebEngineCore[1101]
#define sipNameNr_MouseLock 13871
#define sipName_MouseLock &sipStrings_QtWebEngineCore[13871]
#define sipNameNr_SelectAll 12109
#define sipName_SelectAll &sipStrings_QtWebEngineCore[12109]
#define sipNameNr_SerifFont 11705
#define sipName_SerifFont &sipStrings_QtWebEngineCore[11705]
#define sipNameNr_TitleRole 13881
#define sipName_TitleRole &sipStrings_QtWebEngineCore[13881]
#define sipNameNr_UserWorld 13891
#define sipName_UserWorld &sipStrings_QtWebEngineCore[13891]
#define sipNameNr_WebAction 4271
#define sipName_WebAction &sipStrings_QtWebEngineCore[4271]
#define sipNameNr_WebDialog 13901
#define sipName_WebDialog &sipStrings_QtWebEngineCore[13901]
#define sipNameNr_backItems 13911
#define sipName_backItems &sipStrings_QtWebEngineCore[13911]
#define sipNameNr_cachePath 13921
#define sipName_cachePath &sipStrings_QtWebEngineCore[13921]
#define sipNameNr_canGoBack 13931
#define sipName_canGoBack &sipStrings_QtWebEngineCore[13931]
#define sipNameNr_direction 13941
#define sipName_direction &sipStrings_QtWebEngineCore[13941]
#define sipNameNr_editFlags 13951
#define sipName_editFlags &sipStrings_QtWebEngineCore[13951]
#define sipNameNr_errorCode 13961
#define sipName_errorCode &sipStrings_QtWebEngineCore[13961]
#define sipNameNr_fetchMore 13971
#define sipName_fetchMore &sipStrings_QtWebEngineCore[13971]
#define sipNameNr_hasHeader 13981
#define sipName_hasHeader &sipStrings_QtWebEngineCore[13981]
#define sipNameNr_initiator 13991
#define sipName_initiator &sipStrings_QtWebEngineCore[13991]
#define sipNameNr_isLoading 14001
#define sipName_isLoading &sipStrings_QtWebEngineCore[14001]
#define sipNameNr_isVisible 14011
#define sipName_isVisible &sipStrings_QtWebEngineCore[14011]
#define sipNameNr_mainFrame 14021
#define sipName_mainFrame &sipStrings_QtWebEngineCore[14021]
#define sipNameNr_mediaType 14031
#define sipName_mediaType &sipStrings_QtWebEngineCore[14031]
#define sipNameNr_mimeTypes 14041
#define sipName_mimeTypes &sipStrings_QtWebEngineCore[14041]
#define sipNameNr_multiData 14051
#define sipName_multiData &sipStrings_QtWebEngineCore[14051]
#define sipNameNr_roleNames 14061
#define sipName_roleNames &sipStrings_QtWebEngineCore[14061]
#define sipNameNr_setCookie 14071
#define sipName_setCookie &sipStrings_QtWebEngineCore[14071]
#define sipNameNr_setHeader 13328
#define sipName_setHeader &sipStrings_QtWebEngineCore[13328]
#define sipNameNr_setMethod 14081
#define sipName_setMethod &sipStrings_QtWebEngineCore[14081]
#define sipNameNr_setSyntax 14091
#define sipName_setSyntax &sipStrings_QtWebEngineCore[14091]
#define sipNameNr_sourceUrl 14101
#define sipName_sourceUrl &sipStrings_QtWebEngineCore[14101]
#define sipNameNr_userNames 14111
#define sipName_userNames &sipStrings_QtWebEngineCore[14111]
#define sipNameNr_CanPaste 8382
#define sipName_CanPaste &sipStrings_QtWebEngineCore[8382]
#define sipNameNr_Deferred 14121
#define sipName_Deferred &sipStrings_QtWebEngineCore[14121]
#define sipNameNr_Disallow 14130
#define sipName_Disallow &sipStrings_QtWebEngineCore[14130]
#define sipNameNr_EditFlag 1181
#define sipName_EditFlag &sipStrings_QtWebEngineCore[1181]
#define sipNameNr_FindFlag 4678
#define sipName_FindFlag &sipStrings_QtWebEngineCore[4678]
#define sipNameNr_FontSize 3158
#define sipName_FontSize &sipStrings_QtWebEngineCore[3158]
#define sipNameNr_InNewTab 9817
#define sipName_InNewTab &sipStrings_QtWebEngineCore[9817]
#define sipNameNr_NoReason 14139
#define sipName_NoReason &sipStrings_QtWebEngineCore[14139]
#define sipNameNr_SavePage 14148
#define sipName_SavePage &sipStrings_QtWebEngineCore[14148]
#define sipNameNr_TooShort 12149
#define sipName_TooShort &sipStrings_QtWebEngineCore[12149]
#define sipNameNr_Unselect 14157
#define sipName_Unselect &sipStrings_QtWebEngineCore[14157]
#define sipNameNr_WrongPin 14166
#define sipName_WrongPin &sipStrings_QtWebEngineCore[14166]
#define sipNameNr_backItem 14175
#define sipName_backItem &sipStrings_QtWebEngineCore[14175]
#define sipNameNr_children 14184
#define sipName_children &sipStrings_QtWebEngineCore[14184]
#define sipNameNr_contains 14193
#define sipName_contains &sipStrings_QtWebEngineCore[14193]
#define sipNameNr_download 14202
#define sipName_download &sipStrings_QtWebEngineCore[14202]
#define sipNameNr_filePath 14211
#define sipName_filePath &sipStrings_QtWebEngineCore[14211]
#define sipNameNr_filename 14220
#define sipName_filename &sipStrings_QtWebEngineCore[14220]
#define sipNameNr_findText 14229
#define sipName_findText &sipStrings_QtWebEngineCore[14229]
#define sipNameNr_fontSize 14238
#define sipName_fontSize &sipStrings_QtWebEngineCore[14238]
#define sipNameNr_goToItem 14247
#define sipName_goToItem &sipStrings_QtWebEngineCore[14247]
#define sipNameNr_htmlName 14256
#define sipName_htmlName &sipStrings_QtWebEngineCore[14256]
#define sipNameNr_isMobile 14265
#define sipName_isMobile &sipStrings_QtWebEngineCore[14265]
#define sipNameNr_isPaused 14274
#define sipName_isPaused &sipStrings_QtWebEngineCore[14274]
#define sipNameNr_itemData 14283
#define sipName_itemData &sipStrings_QtWebEngineCore[14283]
#define sipNameNr_language 14292
#define sipName_language &sipStrings_QtWebEngineCore[14292]
#define sipNameNr_linkText 14301
#define sipName_linkText &sipStrings_QtWebEngineCore[14301]
#define sipNameNr_mediaUrl 14310
#define sipName_mediaUrl &sipStrings_QtWebEngineCore[14310]
#define sipNameNr_mimeData 14319
#define sipName_mimeData &sipStrings_QtWebEngineCore[14319]
#define sipNameNr_mimeType 14328
#define sipName_mimeType &sipStrings_QtWebEngineCore[14328]
#define sipNameNr_moveRows 13637
#define sipName_moveRows &sipStrings_QtWebEngineCore[13637]
#define sipNameNr_platform 14337
#define sipName_platform &sipStrings_QtWebEngineCore[14337]
#define sipNameNr_position 14346
#define sipName_position &sipStrings_QtWebEngineCore[14346]
#define sipNameNr_postData 14355
#define sipName_postData &sipStrings_QtWebEngineCore[14355]
#define sipNameNr_redirect 14364
#define sipName_redirect &sipStrings_QtWebEngineCore[14364]
#define sipNameNr_resetAll 14373
#define sipName_resetAll &sipStrings_QtWebEngineCore[14373]
#define sipNameNr_rowCount 14382
#define sipName_rowCount &sipStrings_QtWebEngineCore[14382]
#define sipNameNr_setFlags 14391
#define sipName_setFlags &sipStrings_QtWebEngineCore[14391]
#define sipNameNr_setModel 14400
#define sipName_setModel &sipStrings_QtWebEngineCore[14400]
#define sipNameNr_settings 14409
#define sipName_settings &sipStrings_QtWebEngineCore[14409]
#define sipNameNr_toggleOn 14418
#define sipName_toggleOn &sipStrings_QtWebEngineCore[14418]
#define sipNameNr_CanCopy 14427
#define sipName_CanCopy &sipStrings_QtWebEngineCore[14427]
#define sipNameNr_CanRedo 14435
#define sipName_CanRedo &sipStrings_QtWebEngineCore[14435]
#define sipNameNr_CanUndo 14443
#define sipName_CanUndo &sipStrings_QtWebEngineCore[14443]
#define sipNameNr_DnsMode 1143
#define sipName_DnsMode &sipStrings_QtWebEngineCore[1143]
#define sipNameNr_Feature 5268
#define sipName_Feature &sipStrings_QtWebEngineCore[5268]
#define sipNameNr_Forward 4195
#define sipName_Forward &sipStrings_QtWebEngineCore[4195]
#define sipNameNr_Granted 14451
#define sipName_Granted &sipStrings_QtWebEngineCore[14451]
#define sipNameNr_Invalid 2985
#define sipName_Invalid &sipStrings_QtWebEngineCore[2985]
#define sipNameNr_NoCache 14459
#define sipName_NoCache &sipStrings_QtWebEngineCore[14459]
#define sipNameNr_NoError 14467
#define sipName_NoError &sipStrings_QtWebEngineCore[14467]
#define sipNameNr_Outdent 14475
#define sipName_Outdent &sipStrings_QtWebEngineCore[14475]
#define sipNameNr_Timeout 11046
#define sipName_Timeout &sipStrings_QtWebEngineCore[11046]
#define sipNameNr_UrlRole 12790
#define sipName_UrlRole &sipStrings_QtWebEngineCore[12790]
#define sipNameNr___len__ 14483
#define sipName___len__ &sipStrings_QtWebEngineCore[14483]
#define sipNameNr_baseUrl 14491
#define sipName_baseUrl &sipStrings_QtWebEngineCore[14491]
#define sipNameNr_bitness 14499
#define sipName_bitness &sipStrings_QtWebEngineCore[14499]
#define sipNameNr_checked 14507
#define sipName_checked &sipStrings_QtWebEngineCore[14507]
#define sipNameNr_forward 14515
#define sipName_forward &sipStrings_QtWebEngineCore[14515]
#define sipNameNr_headers 14523
#define sipName_headers &sipStrings_QtWebEngineCore[14523]
#define sipNameNr_history 14531
#define sipName_history &sipStrings_QtWebEngineCore[14531]
#define sipNameNr_iconUrl 14539
#define sipName_iconUrl &sipStrings_QtWebEngineCore[14539]
#define sipNameNr_isEmpty 14547
#define sipName_isEmpty &sipStrings_QtWebEngineCore[14547]
#define sipNameNr_isValid 14555
#define sipName_isValid &sipStrings_QtWebEngineCore[14555]
#define sipNameNr_isWow64 14563
#define sipName_isWow64 &sipStrings_QtWebEngineCore[14563]
#define sipNameNr_linkUrl 14571
#define sipName_linkUrl &sipStrings_QtWebEngineCore[14571]
#define sipNameNr_matches 14579
#define sipName_matches &sipStrings_QtWebEngineCore[14579]
#define sipNameNr_message 14587
#define sipName_message &sipStrings_QtWebEngineCore[14587]
#define sipNameNr_options 14595
#define sipName_options &sipStrings_QtWebEngineCore[14595]
#define sipNameNr_profile 14603
#define sipName_profile &sipStrings_QtWebEngineCore[14603]
#define sipNameNr_scripts 14611
#define sipName_scripts &sipStrings_QtWebEngineCore[14611]
#define sipNameNr_setArch 14619
#define sipName_setArch &sipStrings_QtWebEngineCore[14619]
#define sipNameNr_setData 14627
#define sipName_setData &sipStrings_QtWebEngineCore[14627]
#define sipNameNr_setHtml 14635
#define sipName_setHtml &sipStrings_QtWebEngineCore[14635]
#define sipNameNr_setName 14643
#define sipName_setName &sipStrings_QtWebEngineCore[14643]
#define sipNameNr_sibling 14651
#define sipName_sibling &sipStrings_QtWebEngineCore[14651]
#define sipNameNr_worldId 14659
#define sipName_worldId &sipStrings_QtWebEngineCore[14659]
#define sipNameNr_Active 14667
#define sipName_Active &sipStrings_QtWebEngineCore[14667]
#define sipNameNr_CanCut 14674
#define sipName_CanCut &sipStrings_QtWebEngineCore[14674]
#define sipNameNr_Change 14681
#define sipName_Change &sipStrings_QtWebEngineCore[14681]
#define sipNameNr_Denied 9254
#define sipName_Denied &sipStrings_QtWebEngineCore[9254]
#define sipNameNr_Frozen 14688
#define sipName_Frozen &sipStrings_QtWebEngineCore[14688]
#define sipNameNr_Indent 14695
#define sipName_Indent &sipStrings_QtWebEngineCore[14695]
#define sipNameNr_Method 2927
#define sipName_Method &sipStrings_QtWebEngineCore[2927]
#define sipNameNr_Reload 7151
#define sipName_Reload &sipStrings_QtWebEngineCore[7151]
#define sipNameNr_Syntax 3497
#define sipName_Syntax &sipStrings_QtWebEngineCore[3497]
#define sipNameNr___eq__ 14702
#define sipName___eq__ &sipStrings_QtWebEngineCore[14702]
#define sipNameNr___ne__ 14709
#define sipName___ne__ &sipStrings_QtWebEngineCore[14709]
#define sipNameNr_accept 14716
#define sipName_accept &sipStrings_QtWebEngineCore[14716]
#define sipNameNr_action 776
#define sipName_action &sipStrings_QtWebEngineCore[776]
#define sipNameNr_cancel 14723
#define sipName_cancel &sipStrings_QtWebEngineCore[14723]
#define sipNameNr_closed 14730
#define sipName_closed &sipStrings_QtWebEngineCore[14730]
#define sipNameNr_format 14737
#define sipName_format &sipStrings_QtWebEngineCore[14737]
#define sipNameNr_header 14744
#define sipName_header &sipStrings_QtWebEngineCore[14744]
#define sipNameNr_insert 14751
#define sipName_insert &sipStrings_QtWebEngineCore[14751]
#define sipNameNr_itemAt 14758
#define sipName_itemAt &sipStrings_QtWebEngineCore[14758]
#define sipNameNr_method 14765
#define sipName_method &sipStrings_QtWebEngineCore[14765]
#define sipNameNr_openIn 14772
#define sipName_openIn &sipStrings_QtWebEngineCore[14772]
#define sipNameNr_origin 14779
#define sipName_origin &sipStrings_QtWebEngineCore[14779]
#define sipNameNr_parent 14786
#define sipName_parent &sipStrings_QtWebEngineCore[14786]
#define sipNameNr_ranges 14793
#define sipName_ranges &sipStrings_QtWebEngineCore[14793]
#define sipNameNr_reason 14800
#define sipName_reason &sipStrings_QtWebEngineCore[14800]
#define sipNameNr_reject 14807
#define sipName_reject &sipStrings_QtWebEngineCore[14807]
#define sipNameNr_remove 14814
#define sipName_remove &sipStrings_QtWebEngineCore[14814]
#define sipNameNr_resume 14821
#define sipName_resume &sipStrings_QtWebEngineCore[14821]
#define sipNameNr_revert 14828
#define sipName_revert &sipStrings_QtWebEngineCore[14828]
#define sipNameNr_scheme 14835
#define sipName_scheme &sipStrings_QtWebEngineCore[14835]
#define sipNameNr_select 14159
#define sipName_select &sipStrings_QtWebEngineCore[14159]
#define sipNameNr_setPin 14842
#define sipName_setPin &sipStrings_QtWebEngineCore[14842]
#define sipNameNr_setUrl 14849
#define sipName_setUrl &sipStrings_QtWebEngineCore[14849]
#define sipNameNr_status 14856
#define sipName_status &sipStrings_QtWebEngineCore[14856]
#define sipNameNr_submit 14863
#define sipName_submit &sipStrings_QtWebEngineCore[14863]
#define sipNameNr_syntax 14870
#define sipName_syntax &sipStrings_QtWebEngineCore[14870]
#define sipNameNr_toHtml 14877
#define sipName_toHtml &sipStrings_QtWebEngineCore[14877]
#define sipNameNr_toList 14884
#define sipName_toList &sipStrings_QtWebEngineCore[14884]
#define sipNameNr_Allow 14891
#define sipName_Allow &sipStrings_QtWebEngineCore[14891]
#define sipNameNr_Error 861
#define sipName_Error &sipStrings_QtWebEngineCore[861]
#define sipNameNr_Paste 8385
#define sipName_Paste &sipStrings_QtWebEngineCore[8385]
#define sipNameNr_Roles 2898
#define sipName_Roles &sipStrings_QtWebEngineCore[2898]
#define sipNameNr_State 735
#define sipName_State &sipStrings_QtWebEngineCore[735]
#define sipNameNr_Write 8290
#define sipName_Write &sipStrings_QtWebEngineCore[8290]
#define sipNameNr_block 14897
#define sipName_block &sipStrings_QtWebEngineCore[14897]
#define sipNameNr_buddy 14903
#define sipName_buddy &sipStrings_QtWebEngineCore[14903]
#define sipNameNr_clear 14909
#define sipName_clear &sipStrings_QtWebEngineCore[14909]
#define sipNameNr_click 14915
#define sipName_click &sipStrings_QtWebEngineCore[14915]
#define sipNameNr_close 14921
#define sipName_close &sipStrings_QtWebEngineCore[14921]
#define sipNameNr_count 8822
#define sipName_count &sipStrings_QtWebEngineCore[8822]
#define sipNameNr_defer 14927
#define sipName_defer &sipStrings_QtWebEngineCore[14927]
#define sipNameNr_error 14933
#define sipName_error &sipStrings_QtWebEngineCore[14933]
#define sipNameNr_event 14939
#define sipName_event &sipStrings_QtWebEngineCore[14939]
#define sipNameNr_flags 14945
#define sipName_flags &sipStrings_QtWebEngineCore[14945]
#define sipNameNr_grant 14951
#define sipName_grant &sipStrings_QtWebEngineCore[14951]
#define sipNameNr_index 14957
#define sipName_index &sipStrings_QtWebEngineCore[14957]
#define sipNameNr_items 14963
#define sipName_items &sipStrings_QtWebEngineCore[14963]
#define sipNameNr_match 9718
#define sipName_match &sipStrings_QtWebEngineCore[9718]
#define sipNameNr_model 14969
#define sipName_model &sipStrings_QtWebEngineCore[14969]
#define sipNameNr_pause 14975
#define sipName_pause &sipStrings_QtWebEngineCore[14975]
#define sipNameNr_reply 14981
#define sipName_reply &sipStrings_QtWebEngineCore[14981]
#define sipNameNr_reset 14987
#define sipName_reset &sipStrings_QtWebEngineCore[14987]
#define sipNameNr_retry 14993
#define sipName_retry &sipStrings_QtWebEngineCore[14993]
#define sipNameNr_state 14999
#define sipName_state &sipStrings_QtWebEngineCore[14999]
#define sipNameNr_title 15005
#define sipName_title &sipStrings_QtWebEngineCore[15005]
#define sipNameNr_Back 13936
#define sipName_Back &sipStrings_QtWebEngineCore[13936]
#define sipNameNr_Copy 14430
#define sipName_Copy &sipStrings_QtWebEngineCore[14430]
#define sipNameNr_File 11612
#define sipName_File &sipStrings_QtWebEngineCore[11612]
#define sipNameNr_Flag 384
#define sipName_Flag &sipStrings_QtWebEngineCore[384]
#define sipNameNr_Host 15011
#define sipName_Host &sipStrings_QtWebEngineCore[15011]
#define sipNameNr_Path 4982
#define sipName_Path &sipStrings_QtWebEngineCore[4982]
#define sipNameNr_Post 15016
#define sipName_Post &sipStrings_QtWebEngineCore[15016]
#define sipNameNr_Read 15021
#define sipName_Read &sipStrings_QtWebEngineCore[15021]
#define sipNameNr_Redo 14438
#define sipName_Redo &sipStrings_QtWebEngineCore[14438]
#define sipNameNr_Stop 15026
#define sipName_Stop &sipStrings_QtWebEngineCore[15026]
#define sipNameNr_Type 430
#define sipName_Type &sipStrings_QtWebEngineCore[430]
#define sipNameNr_Undo 14446
#define sipName_Undo &sipStrings_QtWebEngineCore[14446]
#define sipNameNr_arch 15031
#define sipName_arch &sipStrings_QtWebEngineCore[15031]
#define sipNameNr_back 8595
#define sipName_back &sipStrings_QtWebEngineCore[8595]
#define sipNameNr_data 15036
#define sipName_data &sipStrings_QtWebEngineCore[15036]
#define sipNameNr_deny 15041
#define sipName_deny &sipStrings_QtWebEngineCore[15041]
#define sipNameNr_fail 15046
#define sipName_fail &sipStrings_QtWebEngineCore[15046]
#define sipNameNr_find 15051
#define sipName_find &sipStrings_QtWebEngineCore[15051]
#define sipNameNr_host 15056
#define sipName_host &sipStrings_QtWebEngineCore[15056]
#define sipNameNr_icon 7955
#define sipName_icon &sipStrings_QtWebEngineCore[7955]
#define sipNameNr_load 7153
#define sipName_load &sipStrings_QtWebEngineCore[7153]
#define sipNameNr_name 14224
#define sipName_name &sipStrings_QtWebEngineCore[14224]
#define sipNameNr_page 15061
#define sipName_page &sipStrings_QtWebEngineCore[15061]
#define sipNameNr_role 15066
#define sipName_role &sipStrings_QtWebEngineCore[15066]
#define sipNameNr_save 15071
#define sipName_save &sipStrings_QtWebEngineCore[15071]
#define sipNameNr_show 15076
#define sipName_show &sipStrings_QtWebEngineCore[15076]
#define sipNameNr_size 15081
#define sipName_size &sipStrings_QtWebEngineCore[15081]
#define sipNameNr_sort 15086
#define sipName_sort &sipStrings_QtWebEngineCore[15086]
#define sipNameNr_span 15091
#define sipName_span &sipStrings_QtWebEngineCore[15091]
#define sipNameNr_swap 15096
#define sipName_swap &sipStrings_QtWebEngineCore[15096]
#define sipNameNr_type 15101
#define sipName_type &sipStrings_QtWebEngineCore[15101]
#define sipNameNr_Ask 15106
#define sipName_Ask &sipStrings_QtWebEngineCore[15106]
#define sipNameNr_Cut 14677
#define sipName_Cut &sipStrings_QtWebEngineCore[14677]
#define sipNameNr_Get 15110
#define sipName_Get &sipStrings_QtWebEngineCore[15110]
#define sipNameNr_Set 15114
#define sipName_Set &sipStrings_QtWebEngineCore[15114]
#define sipNameNr_add 15118
#define sipName_add &sipStrings_QtWebEngineCore[15118]
#define sipNameNr_tag 15122
#define sipName_tag &sipStrings_QtWebEngineCore[15122]
#define sipNameNr_url 15126
#define sipName_url &sipStrings_QtWebEngineCore[15126]
#define sipNameNr_id 2990
#define sipName_id &sipStrings_QtWebEngineCore[2990]

#define sipMalloc                   sipAPI_QtWebEngineCore->api_malloc
#define sipFree                     sipAPI_QtWebEngineCore->api_free
#define sipBuildResult              sipAPI_QtWebEngineCore->api_build_result
#define sipCallMethod               sipAPI_QtWebEngineCore->api_call_method
#define sipCallProcedureMethod      sipAPI_QtWebEngineCore->api_call_procedure_method
#define sipCallErrorHandler         sipAPI_QtWebEngineCore->api_call_error_handler
#define sipParseResultEx            sipAPI_QtWebEngineCore->api_parse_result_ex
#define sipParseResult              sipAPI_QtWebEngineCore->api_parse_result
#define sipParseArgs                sipAPI_QtWebEngineCore->api_parse_args
#define sipParseKwdArgs             sipAPI_QtWebEngineCore->api_parse_kwd_args
#define sipParsePair                sipAPI_QtWebEngineCore->api_parse_pair
#define sipInstanceDestroyed        sipAPI_QtWebEngineCore->api_instance_destroyed
#define sipInstanceDestroyedEx      sipAPI_QtWebEngineCore->api_instance_destroyed_ex
#define sipConvertFromSequenceIndex sipAPI_QtWebEngineCore->api_convert_from_sequence_index
#define sipConvertFromSliceObject   sipAPI_QtWebEngineCore->api_convert_from_slice_object
#define sipConvertFromVoidPtr       sipAPI_QtWebEngineCore->api_convert_from_void_ptr
#define sipConvertToVoidPtr         sipAPI_QtWebEngineCore->api_convert_to_void_ptr
#define sipAddException             sipAPI_QtWebEngineCore->api_add_exception
#define sipNoFunction               sipAPI_QtWebEngineCore->api_no_function
#define sipNoMethod                 sipAPI_QtWebEngineCore->api_no_method
#define sipAbstractMethod           sipAPI_QtWebEngineCore->api_abstract_method
#define sipBadClass                 sipAPI_QtWebEngineCore->api_bad_class
#define sipBadCatcherResult         sipAPI_QtWebEngineCore->api_bad_catcher_result
#define sipBadCallableArg           sipAPI_QtWebEngineCore->api_bad_callable_arg
#define sipBadOperatorArg           sipAPI_QtWebEngineCore->api_bad_operator_arg
#define sipTrace                    sipAPI_QtWebEngineCore->api_trace
#define sipTransferBack             sipAPI_QtWebEngineCore->api_transfer_back
#define sipTransferTo               sipAPI_QtWebEngineCore->api_transfer_to
#define sipSimpleWrapper_Type       sipAPI_QtWebEngineCore->api_simplewrapper_type
#define sipWrapper_Type             sipAPI_QtWebEngineCore->api_wrapper_type
#define sipWrapperType_Type         sipAPI_QtWebEngineCore->api_wrappertype_type
#define sipVoidPtr_Type             sipAPI_QtWebEngineCore->api_voidptr_type
#define sipGetPyObject              sipAPI_QtWebEngineCore->api_get_pyobject
#define sipGetAddress               sipAPI_QtWebEngineCore->api_get_address
#define sipGetMixinAddress          sipAPI_QtWebEngineCore->api_get_mixin_address
#define sipGetCppPtr                sipAPI_QtWebEngineCore->api_get_cpp_ptr
#define sipGetComplexCppPtr         sipAPI_QtWebEngineCore->api_get_complex_cpp_ptr
#define sipCallHook                 sipAPI_QtWebEngineCore->api_call_hook
#define sipEndThread                sipAPI_QtWebEngineCore->api_end_thread
#define sipRaiseUnknownException    sipAPI_QtWebEngineCore->api_raise_unknown_exception
#define sipRaiseTypeException       sipAPI_QtWebEngineCore->api_raise_type_exception
#define sipBadLengthForSlice        sipAPI_QtWebEngineCore->api_bad_length_for_slice
#define sipAddTypeInstance          sipAPI_QtWebEngineCore->api_add_type_instance
#define sipPySlotExtend             sipAPI_QtWebEngineCore->api_pyslot_extend
#define sipAddDelayedDtor           sipAPI_QtWebEngineCore->api_add_delayed_dtor
#define sipCanConvertToType         sipAPI_QtWebEngineCore->api_can_convert_to_type
#define sipConvertToType            sipAPI_QtWebEngineCore->api_convert_to_type
#define sipForceConvertToType       sipAPI_QtWebEngineCore->api_force_convert_to_type
#define sipConvertToEnum            sipAPI_QtWebEngineCore->api_convert_to_enum
#define sipConvertToBool            sipAPI_QtWebEngineCore->api_convert_to_bool
#define sipReleaseType              sipAPI_QtWebEngineCore->api_release_type
#define sipConvertFromType          sipAPI_QtWebEngineCore->api_convert_from_type
#define sipConvertFromNewType       sipAPI_QtWebEngineCore->api_convert_from_new_type
#define sipConvertFromNewPyType     sipAPI_QtWebEngineCore->api_convert_from_new_pytype
#define sipConvertFromEnum          sipAPI_QtWebEngineCore->api_convert_from_enum
#define sipGetState                 sipAPI_QtWebEngineCore->api_get_state
#define sipExportSymbol             sipAPI_QtWebEngineCore->api_export_symbol
#define sipImportSymbol             sipAPI_QtWebEngineCore->api_import_symbol
#define sipFindType                 sipAPI_QtWebEngineCore->api_find_type
#define sipBytes_AsChar             sipAPI_QtWebEngineCore->api_bytes_as_char
#define sipBytes_AsString           sipAPI_QtWebEngineCore->api_bytes_as_string
#define sipString_AsASCIIChar       sipAPI_QtWebEngineCore->api_string_as_ascii_char
#define sipString_AsASCIIString     sipAPI_QtWebEngineCore->api_string_as_ascii_string
#define sipString_AsLatin1Char      sipAPI_QtWebEngineCore->api_string_as_latin1_char
#define sipString_AsLatin1String    sipAPI_QtWebEngineCore->api_string_as_latin1_string
#define sipString_AsUTF8Char        sipAPI_QtWebEngineCore->api_string_as_utf8_char
#define sipString_AsUTF8String      sipAPI_QtWebEngineCore->api_string_as_utf8_string
#define sipUnicode_AsWChar          sipAPI_QtWebEngineCore->api_unicode_as_wchar
#define sipUnicode_AsWString        sipAPI_QtWebEngineCore->api_unicode_as_wstring
#define sipConvertFromConstVoidPtr  sipAPI_QtWebEngineCore->api_convert_from_const_void_ptr
#define sipConvertFromVoidPtrAndSize    sipAPI_QtWebEngineCore->api_convert_from_void_ptr_and_size
#define sipConvertFromConstVoidPtrAndSize   sipAPI_QtWebEngineCore->api_convert_from_const_void_ptr_and_size
#define sipWrappedTypeName(wt)      ((wt)->wt_td->td_cname)
#define sipGetReference             sipAPI_QtWebEngineCore->api_get_reference
#define sipKeepReference            sipAPI_QtWebEngineCore->api_keep_reference
#define sipRegisterProxyResolver    sipAPI_QtWebEngineCore->api_register_proxy_resolver
#define sipRegisterPyType           sipAPI_QtWebEngineCore->api_register_py_type
#define sipTypeFromPyTypeObject     sipAPI_QtWebEngineCore->api_type_from_py_type_object
#define sipTypeScope                sipAPI_QtWebEngineCore->api_type_scope
#define sipResolveTypedef           sipAPI_QtWebEngineCore->api_resolve_typedef
#define sipRegisterAttributeGetter  sipAPI_QtWebEngineCore->api_register_attribute_getter
#define sipEnableAutoconversion     sipAPI_QtWebEngineCore->api_enable_autoconversion
#define sipInitMixin                sipAPI_QtWebEngineCore->api_init_mixin
#define sipExportModule             sipAPI_QtWebEngineCore->api_export_module
#define sipInitModule               sipAPI_QtWebEngineCore->api_init_module
#define sipGetInterpreter           sipAPI_QtWebEngineCore->api_get_interpreter
#define sipSetTypeUserData          sipAPI_QtWebEngineCore->api_set_type_user_data
#define sipGetTypeUserData          sipAPI_QtWebEngineCore->api_get_type_user_data
#define sipPyTypeDict               sipAPI_QtWebEngineCore->api_py_type_dict
#define sipPyTypeName               sipAPI_QtWebEngineCore->api_py_type_name
#define sipGetCFunction             sipAPI_QtWebEngineCore->api_get_c_function
#define sipGetMethod                sipAPI_QtWebEngineCore->api_get_method
#define sipFromMethod               sipAPI_QtWebEngineCore->api_from_method
#define sipGetDate                  sipAPI_QtWebEngineCore->api_get_date
#define sipFromDate                 sipAPI_QtWebEngineCore->api_from_date
#define sipGetDateTime              sipAPI_QtWebEngineCore->api_get_datetime
#define sipFromDateTime             sipAPI_QtWebEngineCore->api_from_datetime
#define sipGetTime                  sipAPI_QtWebEngineCore->api_get_time
#define sipFromTime                 sipAPI_QtWebEngineCore->api_from_time
#define sipIsUserType               sipAPI_QtWebEngineCore->api_is_user_type
#define sipCheckPluginForType       sipAPI_QtWebEngineCore->api_check_plugin_for_type
#define sipUnicodeNew               sipAPI_QtWebEngineCore->api_unicode_new
#define sipUnicodeWrite             sipAPI_QtWebEngineCore->api_unicode_write
#define sipUnicodeData              sipAPI_QtWebEngineCore->api_unicode_data
#define sipGetBufferInfo            sipAPI_QtWebEngineCore->api_get_buffer_info
#define sipReleaseBufferInfo        sipAPI_QtWebEngineCore->api_release_buffer_info
#define sipIsOwnedByPython          sipAPI_QtWebEngineCore->api_is_owned_by_python
#define sipIsDerivedClass           sipAPI_QtWebEngineCore->api_is_derived_class
#define sipGetUserObject            sipAPI_QtWebEngineCore->api_get_user_object
#define sipSetUserObject            sipAPI_QtWebEngineCore->api_set_user_object
#define sipRegisterEventHandler     sipAPI_QtWebEngineCore->api_register_event_handler
#define sipConvertToArray           sipAPI_QtWebEngineCore->api_convert_to_array
#define sipConvertToTypedArray      sipAPI_QtWebEngineCore->api_convert_to_typed_array
#define sipEnableGC                 sipAPI_QtWebEngineCore->api_enable_gc
#define sipPrintObject              sipAPI_QtWebEngineCore->api_print_object
#define sipLong_AsChar              sipAPI_QtWebEngineCore->api_long_as_char
#define sipLong_AsSignedChar        sipAPI_QtWebEngineCore->api_long_as_signed_char
#define sipLong_AsUnsignedChar      sipAPI_QtWebEngineCore->api_long_as_unsigned_char
#define sipLong_AsShort             sipAPI_QtWebEngineCore->api_long_as_short
#define sipLong_AsUnsignedShort     sipAPI_QtWebEngineCore->api_long_as_unsigned_short
#define sipLong_AsInt               sipAPI_QtWebEngineCore->api_long_as_int
#define sipLong_AsUnsignedInt       sipAPI_QtWebEngineCore->api_long_as_unsigned_int
#define sipLong_AsLong              sipAPI_QtWebEngineCore->api_long_as_long
#define sipLong_AsUnsignedLong      sipAPI_QtWebEngineCore->api_long_as_unsigned_long
#define sipLong_AsLongLong          sipAPI_QtWebEngineCore->api_long_as_long_long
#define sipLong_AsUnsignedLongLong  sipAPI_QtWebEngineCore->api_long_as_unsigned_long_long
#define sipLong_AsSizeT             sipAPI_QtWebEngineCore->api_long_as_size_t
#define sipVisitWrappers            sipAPI_QtWebEngineCore->api_visit_wrappers
#define sipRegisterExitNotifier     sipAPI_QtWebEngineCore->api_register_exit_notifier
#define sipDeprecated               sipAPI_QtWebEngineCore->api_deprecated
#define sipPyTypeDictRef            sipAPI_QtWebEngineCore->api_py_type_dict_ref
#define sipNextExceptionHandler     sipAPI_QtWebEngineCore->api_next_exception_handler
#define sipIsEnumFlag               sipAPI_QtWebEngineCore->api_is_enum_flag
#define sipConvertToTypeUS          sipAPI_QtWebEngineCore->api_convert_to_type_us
#define sipForceConvertToTypeUS     sipAPI_QtWebEngineCore->api_force_convert_to_type_us
#define sipReleaseTypeUS            sipAPI_QtWebEngineCore->api_release_type_us
#define sipIsPyMethod               sipAPI_QtWebEngineCore->api_is_py_method_12_8

/* The strings used by this module. */
extern const char sipStrings_QtWebEngineCore[];

#define sipType_QWebEngineCertificateError sipExportedTypes_QtWebEngineCore[13]

#define sipType_QWebEngineCertificateError_Type sipExportedTypes_QtWebEngineCore[14]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineCertificateError;

#define sipType_QWebEngineClientCertificateSelection sipExportedTypes_QtWebEngineCore[15]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineClientCertificateSelection;

#define sipType_QWebEngineClientCertificateStore sipExportedTypes_QtWebEngineCore[16]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineClientCertificateStore;

#define sipType_QWebEngineClientHints sipExportedTypes_QtWebEngineCore[17]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineClientHints;

#define sipType_QWebEngineContextMenuRequest sipExportedTypes_QtWebEngineCore[18]

#define sipType_QWebEngineContextMenuRequest_EditFlag sipExportedTypes_QtWebEngineCore[19]

#define sipType_QWebEngineContextMenuRequest_MediaFlag sipExportedTypes_QtWebEngineCore[20]

#define sipType_QWebEngineContextMenuRequest_MediaType sipExportedTypes_QtWebEngineCore[21]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineContextMenuRequest;

#define sipType_QWebEngineCookieStore sipExportedTypes_QtWebEngineCore[22]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineCookieStore;

#define sipType_QWebEngineCookieStore_FilterRequest sipExportedTypes_QtWebEngineCore[23]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineCookieStore_FilterRequest;

#define sipType_QWebEngineDesktopMediaRequest sipExportedTypes_QtWebEngineCore[24]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineDesktopMediaRequest;

#define sipType_QWebEngineDownloadRequest sipExportedTypes_QtWebEngineCore[25]

#define sipType_QWebEngineDownloadRequest_DownloadInterruptReason sipExportedTypes_QtWebEngineCore[26]

#define sipType_QWebEngineDownloadRequest_SavePageFormat sipExportedTypes_QtWebEngineCore[28]

#define sipType_QWebEngineDownloadRequest_DownloadState sipExportedTypes_QtWebEngineCore[27]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineDownloadRequest;

#define sipType_QWebEngineFileSystemAccessRequest sipExportedTypes_QtWebEngineCore[29]

#define sipType_QWebEngineFileSystemAccessRequest_HandleType sipExportedTypes_QtWebEngineCore[31]

#define sipType_QWebEngineFileSystemAccessRequest_AccessFlag sipExportedTypes_QtWebEngineCore[30]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineFileSystemAccessRequest;

#define sipType_QWebEngineFindTextResult sipExportedTypes_QtWebEngineCore[32]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineFindTextResult;

#define sipType_QWebEngineFrame sipExportedTypes_QtWebEngineCore[33]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineFrame;

#define sipType_QWebEngineFullScreenRequest sipExportedTypes_QtWebEngineCore[34]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineFullScreenRequest;

#define sipType_QWebEngineGlobalSettings sipExportedTypes_QtWebEngineCore[35]

#define sipType_QWebEngineGlobalSettings_SecureDnsMode sipExportedTypes_QtWebEngineCore[37]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineGlobalSettings;

#define sipType_QWebEngineGlobalSettings_DnsMode sipExportedTypes_QtWebEngineCore[36]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineGlobalSettings_DnsMode;

#define sipType_QWebEngineHistoryItem sipExportedTypes_QtWebEngineCore[39]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineHistoryItem;

#define sipType_QWebEngineHistoryModel sipExportedTypes_QtWebEngineCore[40]

#define sipType_QWebEngineHistoryModel_Roles sipExportedTypes_QtWebEngineCore[41]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineHistoryModel;

#define sipType_QWebEngineHistory sipExportedTypes_QtWebEngineCore[38]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineHistory;

#define sipType_QWebEngineHttpRequest sipExportedTypes_QtWebEngineCore[42]

#define sipType_QWebEngineHttpRequest_Method sipExportedTypes_QtWebEngineCore[43]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineHttpRequest;

#define sipType_QWebEngineLoadingInfo sipExportedTypes_QtWebEngineCore[44]

#define sipType_QWebEngineLoadingInfo_ErrorDomain sipExportedTypes_QtWebEngineCore[45]

#define sipType_QWebEngineLoadingInfo_LoadStatus sipExportedTypes_QtWebEngineCore[46]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineLoadingInfo;

#define sipType_QWebEngineNavigationRequest sipExportedTypes_QtWebEngineCore[47]

#define sipType_QWebEngineNavigationRequest_NavigationType sipExportedTypes_QtWebEngineCore[48]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineNavigationRequest;

#define sipType_QWebEngineNewWindowRequest sipExportedTypes_QtWebEngineCore[49]

#define sipType_QWebEngineNewWindowRequest_DestinationType sipExportedTypes_QtWebEngineCore[50]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineNewWindowRequest;

#define sipType_QWebEngineNotification sipExportedTypes_QtWebEngineCore[51]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineNotification;

#define sipType_QWebEnginePage sipExportedTypes_QtWebEngineCore[52]

#define sipType_QWebEnginePage_LifecycleState sipExportedTypes_QtWebEngineCore[57]

#define sipType_QWebEnginePage_RenderProcessTerminationStatus sipExportedTypes_QtWebEngineCore[60]

#define sipType_QWebEnginePage_NavigationType sipExportedTypes_QtWebEngineCore[58]

#define sipType_QWebEnginePage_JavaScriptConsoleMessageLevel sipExportedTypes_QtWebEngineCore[56]

#define sipType_QWebEnginePage_FileSelectionMode sipExportedTypes_QtWebEngineCore[54]

#define sipType_QWebEnginePage_Feature sipExportedTypes_QtWebEngineCore[53]

#define sipType_QWebEnginePage_PermissionPolicy sipExportedTypes_QtWebEngineCore[59]

#define sipType_QWebEnginePage_WebWindowType sipExportedTypes_QtWebEngineCore[62]

#define sipType_QWebEnginePage_FindFlag sipExportedTypes_QtWebEngineCore[55]

#define sipType_QWebEnginePage_WebAction sipExportedTypes_QtWebEngineCore[61]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEnginePage;

#define sipType_QWebEnginePermission sipExportedTypes_QtWebEngineCore[63]

#define sipType_QWebEnginePermission_State sipExportedTypes_QtWebEngineCore[65]

#define sipType_QWebEnginePermission_PermissionType sipExportedTypes_QtWebEngineCore[64]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEnginePermission;

#define sipType_QWebEngineProfile sipExportedTypes_QtWebEngineCore[66]

#define sipType_QWebEngineProfile_PersistentPermissionsPolicy sipExportedTypes_QtWebEngineCore[69]

#define sipType_QWebEngineProfile_PersistentCookiesPolicy sipExportedTypes_QtWebEngineCore[68]

#define sipType_QWebEngineProfile_HttpCacheType sipExportedTypes_QtWebEngineCore[67]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineProfile;

#define sipType_QWebEngineProfileBuilder sipExportedTypes_QtWebEngineCore[70]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineProfileBuilder;

#define sipType_QWebEngineQuotaRequest sipExportedTypes_QtWebEngineCore[71]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineQuotaRequest;

#define sipType_QWebEngineRegisterProtocolHandlerRequest sipExportedTypes_QtWebEngineCore[72]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineRegisterProtocolHandlerRequest;

#define sipType_QWebEngineScript sipExportedTypes_QtWebEngineCore[73]

#define sipType_QWebEngineScript_ScriptWorldId sipExportedTypes_QtWebEngineCore[75]

#define sipType_QWebEngineScript_InjectionPoint sipExportedTypes_QtWebEngineCore[74]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineScript;

#define sipType_QWebEngineScriptCollection sipExportedTypes_QtWebEngineCore[76]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineScriptCollection;

#define sipType_QWebEngineSettings sipExportedTypes_QtWebEngineCore[77]

#define sipType_QWebEngineSettings_ImageAnimationPolicy sipExportedTypes_QtWebEngineCore[80]

#define sipType_QWebEngineSettings_UnknownUrlSchemePolicy sipExportedTypes_QtWebEngineCore[81]

#define sipType_QWebEngineSettings_FontSize sipExportedTypes_QtWebEngineCore[79]

#define sipType_QWebEngineSettings_WebAttribute sipExportedTypes_QtWebEngineCore[82]

#define sipType_QWebEngineSettings_FontFamily sipExportedTypes_QtWebEngineCore[78]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineSettings;

#define sipType_QWebEngineUrlRequestInfo sipExportedTypes_QtWebEngineCore[83]

#define sipType_QWebEngineUrlRequestInfo_NavigationType sipExportedTypes_QtWebEngineCore[84]

#define sipType_QWebEngineUrlRequestInfo_ResourceType sipExportedTypes_QtWebEngineCore[85]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineUrlRequestInfo;

#define sipType_QWebEngineUrlRequestInterceptor sipExportedTypes_QtWebEngineCore[86]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineUrlRequestInterceptor;

#define sipType_QWebEngineUrlRequestJob sipExportedTypes_QtWebEngineCore[87]

#define sipType_QWebEngineUrlRequestJob_Error sipExportedTypes_QtWebEngineCore[88]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineUrlRequestJob;

#define sipType_QWebEngineUrlScheme sipExportedTypes_QtWebEngineCore[89]

#define sipType_QWebEngineUrlScheme_Flag sipExportedTypes_QtWebEngineCore[90]

#define sipType_QWebEngineUrlScheme_SpecialPort sipExportedTypes_QtWebEngineCore[91]

#define sipType_QWebEngineUrlScheme_Syntax sipExportedTypes_QtWebEngineCore[92]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineUrlScheme;

#define sipType_QWebEngineUrlSchemeHandler sipExportedTypes_QtWebEngineCore[93]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineUrlSchemeHandler;

#define sipType_QWebEngineWebAuthUxRequest sipExportedTypes_QtWebEngineCore[95]

#define sipType_QWebEngineWebAuthUxRequest_RequestFailureReason sipExportedTypes_QtWebEngineCore[98]

#define sipType_QWebEngineWebAuthUxRequest_PinEntryError sipExportedTypes_QtWebEngineCore[96]

#define sipType_QWebEngineWebAuthUxRequest_PinEntryReason sipExportedTypes_QtWebEngineCore[97]

#define sipType_QWebEngineWebAuthUxRequest_WebAuthUxState sipExportedTypes_QtWebEngineCore[99]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineWebAuthUxRequest;

#define sipType_QWebEngineWebAuthPinRequest sipExportedTypes_QtWebEngineCore[94]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineWebAuthPinRequest;

#define sipType_QMap_0100QByteArray_0100QByteArray sipExportedTypes_QtWebEngineCore[10]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QMap_0100QByteArray_0100QByteArray;

#define sipType_QHash_0100QByteArray_0100QByteArray sipExportedTypes_QtWebEngineCore[5]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QHash_0100QByteArray_0100QByteArray;

#define sipType_QList_0100QWebEngineScript sipExportedTypes_QtWebEngineCore[9]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QList_0100QWebEngineScript;

#define sipType_QList_0100QWebEnginePermission sipExportedTypes_QtWebEngineCore[8]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QList_0100QWebEnginePermission;

#define sipType_std_optional_0100QWebEngineFrame sipExportedTypes_QtWebEngineCore[100]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_std_optional_0100QWebEngineFrame;

#define sipType_QMultiMap_0100QByteArray_0100QByteArray sipExportedTypes_QtWebEngineCore[12]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QMultiMap_0100QByteArray_0100QByteArray;

#define sipType_QMap_0100QString_0100QString sipExportedTypes_QtWebEngineCore[11]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QMap_0100QString_0100QString;

#define sipType_QList_0100QWebEngineHistoryItem sipExportedTypes_QtWebEngineCore[7]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QList_0100QWebEngineHistoryItem;

#define sipType_QList_0100QWebEngineFrame sipExportedTypes_QtWebEngineCore[6]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QList_0100QWebEngineFrame;

#define sipType_QFlags_0100QWebEngineUrlScheme_Flag sipExportedTypes_QtWebEngineCore[4]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QFlags_0100QWebEngineUrlScheme_Flag;

#define sipType_QFlags_0100QWebEnginePage_FindFlag sipExportedTypes_QtWebEngineCore[3]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QFlags_0100QWebEnginePage_FindFlag;

#define sipType_QFlags_0100QWebEngineFileSystemAccessRequest_AccessFlag sipExportedTypes_QtWebEngineCore[2]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QFlags_0100QWebEngineFileSystemAccessRequest_AccessFlag;

#define sipType_QFlags_0100QWebEngineContextMenuRequest_MediaFlag sipExportedTypes_QtWebEngineCore[1]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QFlags_0100QWebEngineContextMenuRequest_MediaFlag;

#define sipType_QFlags_0100QWebEngineContextMenuRequest_EditFlag sipExportedTypes_QtWebEngineCore[0]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QFlags_0100QWebEngineContextMenuRequest_EditFlag;

/* The SIP API, this module's API and the APIs of any imported modules. */
extern const sipAPIDef *sipAPI_QtWebEngineCore;
extern sipExportedModuleDef sipModuleAPI_QtWebEngineCore;
extern sipTypeDef *sipExportedTypes_QtWebEngineCore[];

#define sipType_Qt_DropAction sipImportedTypes_QtWebEngineCore_QtCore[33].it_td

#define sipType_Qt_LayoutDirection sipImportedTypes_QtWebEngineCore_QtCore[34].it_td

#define sipType_Qt_SortOrder sipImportedTypes_QtWebEngineCore_QtCore[36].it_td

#define sipType_Qt_Orientation sipImportedTypes_QtWebEngineCore_QtCore[35].it_td

#define sipType_QObject sipImportedTypes_QtWebEngineCore_QtCore[22].it_td

#define sipType_QModelIndex sipImportedTypes_QtWebEngineCore_QtCore[20].it_td

#define sipType_QAbstractItemModel sipImportedTypes_QtWebEngineCore_QtCore[0].it_td

#define sipType_QAbstractListModel sipImportedTypes_QtWebEngineCore_QtCore[1].it_td

#define sipType_QModelRoleDataSpan sipImportedTypes_QtWebEngineCore_QtCore[21].it_td

#define sipType_QIODevice sipImportedTypes_QtWebEngineCore_QtCore[12].it_td

#define sipType_QByteArray sipImportedTypes_QtWebEngineCore_QtCore[3].it_td

#define sipType_QEvent sipImportedTypes_QtWebEngineCore_QtCore[7].it_td

#define sipType_QTimerEvent sipImportedTypes_QtWebEngineCore_QtCore[30].it_td

#define sipType_QChildEvent sipImportedTypes_QtWebEngineCore_QtCore[4].it_td

#define sipType_QDataStream sipImportedTypes_QtWebEngineCore_QtCore[5].it_td

#define sipType_QDateTime sipImportedTypes_QtWebEngineCore_QtCore[6].it_td

#define sipType_QMetaMethod sipImportedTypes_QtWebEngineCore_QtCore[18].it_td

#define sipType_QMimeData sipImportedTypes_QtWebEngineCore_QtCore[19].it_td

#define sipType_QPoint sipImportedTypes_QtWebEngineCore_QtCore[23].it_td

#define sipType_QPointF sipImportedTypes_QtWebEngineCore_QtCore[24].it_td

#define sipType_QRect sipImportedTypes_QtWebEngineCore_QtCore[25].it_td

#define sipType_QSize sipImportedTypes_QtWebEngineCore_QtCore[26].it_td

#define sipType_QSizeF sipImportedTypes_QtWebEngineCore_QtCore[27].it_td

#define sipType_QUrl sipImportedTypes_QtWebEngineCore_QtCore[31].it_td

#define sipType_QVariant sipImportedTypes_QtWebEngineCore_QtCore[32].it_td

#define sipType_QList_0100QUrl sipImportedTypes_QtWebEngineCore_QtCore[15].it_td

#define sipType_QHash_1800_0100QByteArray sipImportedTypes_QtWebEngineCore_QtCore[11].it_td

#define sipType_QMap_1800_0100QVariant sipImportedTypes_QtWebEngineCore_QtCore[17].it_td

#define sipType_QList_0100QByteArray sipImportedTypes_QtWebEngineCore_QtCore[13].it_td

#define sipType_QFlags_0100Qt_MatchFlag sipImportedTypes_QtWebEngineCore_QtCore[10].it_td

#define sipType_QFlags_0100Qt_ItemFlag sipImportedTypes_QtWebEngineCore_QtCore[9].it_td

#define sipType_QFlags_0100Qt_DropAction sipImportedTypes_QtWebEngineCore_QtCore[8].it_td

#define sipType_QMap_0100QString_0100QVariant sipImportedTypes_QtWebEngineCore_QtCore[16].it_td

#define sipType_QList_0100QModelIndex sipImportedTypes_QtWebEngineCore_QtCore[14].it_td

#define sipType_QStringList sipImportedTypes_QtWebEngineCore_QtCore[29].it_td

#define sipType_QString sipImportedTypes_QtWebEngineCore_QtCore[28].it_td

#define sipType_QAnyStringView sipImportedTypes_QtWebEngineCore_QtCore[2].it_td
extern sipImportedTypeDef sipImportedTypes_QtWebEngineCore_QtCore[];
extern sipImportedVirtErrorHandlerDef sipImportedVirtErrorHandlers_QtWebEngineCore_QtCore[];

#define sipType_QAction sipImportedTypes_QtWebEngineCore_QtGui[0].it_td

#define sipType_QColor sipImportedTypes_QtWebEngineCore_QtGui[1].it_td

#define sipType_QIcon sipImportedTypes_QtWebEngineCore_QtGui[2].it_td

#define sipType_QImage sipImportedTypes_QtWebEngineCore_QtGui[3].it_td

#define sipType_QPageLayout sipImportedTypes_QtWebEngineCore_QtGui[4].it_td

#define sipType_QPageRanges sipImportedTypes_QtWebEngineCore_QtGui[5].it_td
extern sipImportedTypeDef sipImportedTypes_QtWebEngineCore_QtGui[];

#define sipType_QAuthenticator sipImportedTypes_QtWebEngineCore_QtNetwork[0].it_td

#define sipType_QNetworkCookie sipImportedTypes_QtWebEngineCore_QtNetwork[2].it_td

#define sipType_QSslCertificate sipImportedTypes_QtWebEngineCore_QtNetwork[3].it_td

#define sipType_QSslKey sipImportedTypes_QtWebEngineCore_QtNetwork[4].it_td

#define sipType_QList_0100QSslCertificate sipImportedTypes_QtWebEngineCore_QtNetwork[1].it_td
extern sipImportedTypeDef sipImportedTypes_QtWebEngineCore_QtNetwork[];

#define sipType_QWebChannel sipImportedTypes_QtWebEngineCore_QtWebChannel[0].it_td
extern sipImportedTypeDef sipImportedTypes_QtWebEngineCore_QtWebChannel[];

typedef const QMetaObject *(*sip_qt_metaobject_func)(sipSimpleWrapper *, sipTypeDef *);
extern sip_qt_metaobject_func sip_QtWebEngineCore_qt_metaobject;

typedef int (*sip_qt_metacall_func)(sipSimpleWrapper *, sipTypeDef *, QMetaObject::Call, int, void **);
extern sip_qt_metacall_func sip_QtWebEngineCore_qt_metacall;

typedef bool (*sip_qt_metacast_func)(sipSimpleWrapper *, const sipTypeDef *, const char *, void **);
extern sip_qt_metacast_func sip_QtWebEngineCore_qt_metacast;
#line 101 "/builddir/build/BUILD/python-pyqt6-webengine-6.9.0-build/pyqt6_webengine-6.9.0/sip/QtWebEngineCore/qwebenginecookiestore.sip"
// Imports from QtCore.
typedef void (*pyqt6_qtwebenginecore_err_print_t)();
extern pyqt6_qtwebenginecore_err_print_t pyqt6_qtwebenginecore_err_print;
#line 2526 "/builddir/build/BUILD/python-pyqt6-webengine-6.9.0-build/pyqt6_webengine-6.9.0/build/QtWebEngineCore/sipAPIQtWebEngineCore.h"

#endif
